options replace compress=yes missing=' ';

libname CLAVE  '/location where want files';

filename clavei00 'clavei00.txt';
filename clavei01 'clavei01.txt';
filename clavei02 'clavei02.txt';
filename clavei03 'clavei03.txt';
filename clavei04 'clavei04.txt';
filename clavei05 'clavei05.txt';
filename clavei06 'clavei06.txt';
filename clavei07 'clavei07.txt';
filename clavei08 'clavei08.txt';
filename clavei09 'clavei09.txt';
filename clavei10 'clavei10.txt';
filename clavei11 'clavei11.txt';
filename clavei12 'clavei12.txt';
filename clavei13 'clavei13.txt';
filename clavei14 'clavei14.txt';
filename clavei15 'clavei15.txt';
filename clavei16 'clavei16.txt';
filename clavei17 'clavei17.txt';
filename clavei18 'clavei18.txt';
filename clavei19 'clavei19.txt';


DATA CLAVE.CLAVEI00;
  INFILE CLAVEI00 LRECL=218 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @9    COMMID       $6.
	 @28   CVRI01        2.
	 @30   CVRI02        2.
	 @32   CVRI03        2.
	 @34   ICCODE        2.
	 @36   CVRI04        2.
	 @38   CVRI05        2.
	 @40   CVRI06        2.

	 @73   CVRI08        1.
	 @74   CVRI8OTR    $25.
	 @99   CVRI09      $15.
	 @114  CVRI10        2.
	 @116  CVRI11        1.
	 @117  CVRI12D1      2.
	 @119  CVRI12M1      2.
	 @121  CVRI12A1      2.
	 @123  CVRI13H1      2.
	 @125  CVRI13M1      2.
	 @127  CVRI13C1     $2.
	 @129  CVRI14H1      2.
	 @131  CVRI14M1      2.
	 @133  CVRI14C1     $2.
	 @135  CVRI15_1      2.
	 @137  CVRI12D2      2.
	 @139  CVRI12M2      2.
	 @141  CVRI12A2      2.
	 @143  CVRI13H2      2.
	 @145  CVRI13M2      2.
	 @147  CVRI13C2     $2.
	 @149  CVRI14H2      2.
	 @151  CVRI14M2      2.
	 @153  CVRI14C2     $2.
	 @155  CVRI15_2      2.
	 @157  CVRI12D3      2.
	 @159  CVRI12M3      2.
	 @161  CVRI12A3      2.
	 @163  CVRI13H3      2.
	 @165  CVRI13M3      2.
	 @167  CVRI13C3     $2.
	 @169  CVRI14H3      2.
	 @171  CVRI14M3      2.
	 @173  CVRI14C3     $2.
	 @175  CVRI15_3      2.
	 @177  CVRI16D       2.
	 @179  CVRI16M       2.
	 @181  CVRI16ID     $8.
	 @189  CVRI17D       2.
	 @191  CVRI17M       2.
	 @193  CVRI17ID     $8.
	 @201  CVRI18D       2.
	 @203  CVRI18M       2.
	 @205  CVRI18ID     $8.
	 @213  CVRI19        2.
	 @215  CVRI08O       3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 CVRI01    = "SURVEY COMMUNITY-DEPARTMENT ID"
 CVRI02    = "SURVEY COMMUNITY-MUNICIPLTY ID"
 CVRI03    = "SURVEY COMMUNITY-COMMUNITY ID"
 ICCODE    = "KEY INFORMANT ID CODE"
 CVRI04    = "KEY INFORMANT-DEPARTMENT ID"
 CVRI05    = "KEY INFORMANT-MUNICIPALITY ID"
 CVRI06    = "KEY INFORMANT-COMMUNITY ID"

 CVRI08    = "TYPE OF INFORMANT"
 CVRI8OTR  = "SPECIFY OTHER TYPE INFORMANT"
 CVRI09    = "NAME OF INTERVIEWER"
 CVRI10    = "INTERVIEWER ID CODE"
 CVRI11    = "ENTER TOTAL NUMBER OF VISITS"
 CVRI12D1  = "INTRVW 1ST VISIT DATE--DAY"
 CVRI12M1  = "INTRVW 1ST VISIT DATE--MONTH"
 CVRI12A1  = "INTRVW 1ST VISIT DATE--YEAR"
 CVRI13H1  = "INTRVW 1ST VISIT TIME--HOURS"
 CVRI13M1  = "INTRVW 1ST VISIT TIME--MINUTES"
 CVRI13C1  = "INTRVW 1ST VISIT TIME--AM OR PM"
 CVRI14H1  = "INTRVW 1ST END TIME--HOURS"
 CVRI14M1  = "INTRVW 1ST END TIME--MINUTES"
 CVRI14C1  = "INTRVW 1ST END TIME--AM OR PM"
 CVRI15_1  = "RESULT CODE--1ST VISIT"
 CVRI12D2  = "INTRVW 2ND VISIT DATE--DAY"
 CVRI12M2  = "INTRVW 2ND VISIT DATE--MONTH"
 CVRI12A2  = "INTRVW 2ND VISIT DATE--YEAR"
 CVRI13H2  = "INTRVW 2ND VISIT TIME--HOURS"
 CVRI13M2  = "INTRVW 2ND VISIT TIME--MINUTES"
 CVRI13C2  = "INTRVW 2ND VISIT TIME--AM OR PM"
 CVRI14H2  = "INTRVW 2ND END TIME--HOURS"
 CVRI14M2  = "INTRVW 2ND END TIME--MINUTES"
 CVRI14C2  = "INTRVW 2ND END TIME--AM OR PM"
 CVRI15_2  = "RESULT CODE--2ND VISIT"
 CVRI12D3  = "INTRVW 3RD VISIT DATE--DAY"
 CVRI12M3  = "INTRVW 3RD VISIT DATE--MONTH"
 CVRI12A3  = "INTRVW 3RD VISIT DATE--YEAR"
 CVRI13H3  = "INTRVW 3RD VISIT TIME--HOURS"
 CVRI13M3  = "INTRVW 3RD VISIT TIME--MINUTES"
 CVRI13C3  = "INTRVW 3RD VISIT TIME--AM OR PM"
 CVRI14H3  = "INTRVW 3RD END TIME--HOURS"
 CVRI14M3  = "INTRVW 3RD END TIME--MINUTES"
 CVRI14C3  = "INTRVW 3RD VISIT TIME--AM OR PM"
 CVRI15_3  = "RESULT CODE--3RD VISIT"
 CVRI16D   = "PREPARED BY INTERVIEWER--DAY"
 CVRI16M   = "PREPARED BY INTERVIEWER--MONTH"
 CVRI16ID  = "PREPARED BY INTERVIEWER--ID"
 CVRI17D   = "PREPARED BY SUPERVISOR-MONTH"
 CVRI17M   = "PREPARED BY SUPERVISOR-DAY"
 CVRI17ID  = "PREPARED BY SUPERVISOR-ID"
 CVRI18D   = "PREPARED BY OTHERS--DAY"
 CVRI18M   = "PREPARED BY OTHERS--MONTHS"
 CVRI18ID  = "PREPARED BY OTHERS--ID"
 CVRI19    = "FINAL RESULT CODE"
 CVRI08O   = "CODES ASSIGNED TO CVRI08=3 RESP"
 ;

DATA CLAVE.CLAVEI01;
  INFILE CLAVEI01 LRECL=395 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC00        1.

	 @52     IC02_1      2.
	 @54     IC03_1      1.
	 @55     IC04_1    $39.
	 @94     IC05A_1     1.
	 @95     IC05B_1     2.
	 @97     IC06A_1     1.
	 @98     IC06B_1     2.
	 @100    IC07A_1     1.
	 @101    IC07B_1     2.
	 @103    IC08_1      1.

	 @143    IC02_2      2.
	 @145    IC03_2      1.
	 @146    IC04_2    $39.
	 @185    IC05A_2     1.
	 @186    IC05B_2     2.
	 @188    IC06A_2     1.
	 @189    IC06B_2     2.
	 @191    IC07A_2     1.
	 @192    IC07B_2     2.
	 @194    IC08_2      1.

	 @234    IC02_3      2.
	 @236    IC03_3      1.
	 @237    IC04_3    $39.
	 @276    IC05A_3     1.
	 @277    IC05B_3     2.
	 @279    IC06A_3     1.
	 @280    IC06B_3     2.
	 @282    IC07A_3     1.
	 @283    IC07B_3     2.
	 @285    IC08_3      1.
	 @286    IC10      $18.
	 @304    IC10OTR   $25.
	 @329    IC10A       1.
	 @330    IC10AOTR  $25.
	 @355    IC11        1.
	 @356    IC12A       2.
	 @358    IC12B       2.
	 @360    IC12C       2.
	 @362    IC12D       2.
	 @364    IC12E       2.
	 @366    IC12F       2.
	 @368    COMMID     $6.
	 @374    IC04PS_1    3.
	 @377    IC04PS_2    3.
	 @380    IC04PS_3    3.
	 @383    IC10AO_1    3.
	 @386    IC10OT_1    3.
	 @389    IC10OT_2    3.
	 @392    IC10OT_3    3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC00      = "KEYPUNCHER COUNT # INFORMANTS"
 IC02_1    = "INFORMANT 1 AGE IN YEARS"
 IC03_1    = "SEX OF INFORMANT 1"
 IC04_1    = "POSITION IN COMMUNITY"
 IC05A_1   = "YRS/MTHS IN THIS POSITION INF 1"
 IC05B_1   = "ENTER QUANTITY OF YRS/MTHS INF 1"
 IC06A_1   = "HIGHEST SCHOOL GRADE COMP INF 1"
 IC06B_1   = "ENTER HIGHEST GRADE COMP INF 1"
 IC07A_1   = "HOW LONG LIVED IN COMMUNITY INF 1"
 IC07B_1   = "ENTER QUANTITY YRS OR MTHS INF 1"
 IC08_1    = "IS INFORMANT 1 LADINO/INDIGENOUS"
 IC02_2    = "INFORMANT 2 AGE IN YEARS"
 IC03_2    = "SEX OF INFORMANT 2"
 IC04_2    = "INFORMANT 2 POSITION IN COMMUNITY"
 IC05A_2   = "YRS/MTHS IN THIS POSITION INF 2"
 IC05B_2   = "ENTER QUANTITY OF YRS/MTHS INF 2"
 IC06A_2   = "HIGHEST SCHOOL GRADE COMP INF 2"
 IC06B_2   = "ENTER HIGHEST GRADE COMP INF 2"
 IC07A_2   = "HOW LONG LIVED IN COMMUNITY INF 2"
 IC07B_2   = "ENTER QUANTITY YRS OR MTHS INF 2"
 IC08_2    = "IS INFORMANT 2 LADINO/INDIGENOUS"
 IC02_3    = "INFORMANT 3 AGE IN YEARS"
 IC03_3    = "SEX OF INFORMANT 3"
 IC04_3    = "INFORMANT 3 POSITION IN COMMUNITY"
 IC05A_3   = "YRS/MTHS IN THIS POSITION INF 3"
 IC05B_3   = "ENTER QUANTITY OF YRS/MTHS INF 3"
 IC06A_3   = "HIGHEST SCHOOL GRADE COMP INF 3"
 IC06B_3   = "ENTER HIGHEST GRADE COMP INF 3"
 IC07A_3   = "HOW LONG LIVED IN COMMUNITY INF 3"
 IC07B_3   = "ENTER QUANTITY YRS OR MTHS INF 3"
 IC08_3    = "IS INFORMANT 3 LADINO/INDIGENOUS"
 IC10      = "MAJORITY OF FAMILIES EARN LVNG"
 IC10OTR   = "SPECIFY OTH ACTIVITY F/IC10 CODE 9"
 IC10A     = "MOST IMPORTANT WAY TO EARN LVG"
 IC10AOTR  = "SPECIFY OTH ACTIVITY F/IC10A-9"
 IC11      = "WHAT PROPORTION FARM OR RANCH"
 IC12A     = "WHAT % OWN THEIR OWN LAND?"
 IC12B     = "WHAT % RENT LAND FOR MONEY?"
 IC12C     = "WHAT % RENT LAND FOR HARVEST?"
 IC12D     = "WHAT % FARM LAND BORROWED"
 IC12E     = "WHAT % WORK FOR OTHERS"
 IC12F     = "WHAT % GO HALVES(VAN A MEDIAS)"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 IC04PS_1  = "CODES ASSIGNED TO IC04_1 RESPONSE"
 IC04PS_2  = "CODES ASSIGNED TO IC04_2 RESPONSE"
 IC04PS_3  = "CODES ASSIGNED TO IC04_3 RESPONSE"
 IC10AO_1  = "CODES ASSIGNED TO IC10A=9 RESPONSE"
 IC10OT_1  = "1ST CODE ASSIGNED TO IC10=9 RESPONSE"
 IC10OT_2  = "2ND CODE ASSIGNED TO IC10=9 RESPONSE"
 IC10OT_3  = "3RD CODE ASSIGNED TO IC10=9 RESPONSE"
 ;

DATA CLAVE.CLAVEI02;
  INFILE CLAVEI02 LRECL=347 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC13CONT      1.
	 @13   IC13_1      $19.
	 @32   IC14_1        2.
	 @34   IC15_1        1.
	 @35   IC15OTR1    $16.
	 @51   IC16_1      $16.
	 @67   IC16OTR1    $19.
	 @86   IC13_2      $19.
	 @105  IC14_2        2.
	 @107  IC15_2        1.
	 @108  IC15OTR2    $16.
	 @124  IC16_2      $16.
	 @140  IC16OTR2    $19.
	 @159  IC13_3      $19.
	 @178  IC14_3        2.
	 @180  IC15_3        1.
	 @181  IC15OTR3    $16.
	 @197  IC16_3      $16.
	 @213  IC16OTR3    $19.
	 @232  IC16AA        1.
	 @233  IC16AB      $27.
	 @260  IC16AC      $27.
	 @287  IC16AD      $27.
	 @314  COMMID       $6.
	 @320  IC13CP_1      3.
	 @323  IC13CP_2      3.
	 @326  IC13CP_3      3.
	 @329  IC15O_1       3.
	 @332  IC15O_2       3.
	 @335  IC15O_3       3.
	 @338  IC16O_1       3.
	 @341  IC16O_2       3.
	 @344  IC16O_3       3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC13CONT  = "KEYPUNCHER ENTER # CROPS"
 IC13_1    = "1ST MOST COMMONLY GROWN CROP"
 IC14_1    = "CROP 1 # OF HARVESTS EACH YR"
 IC15_1    = "CROP 1 MOST COMMON ARRANGEMNT"
 IC15OTR1  = "SPECIFY OTH TYPE ARRANGEMT F/IC15_1"
 IC16_1    = "CROP 1 MOST COMMON DIFFICULTIES"
 IC16OTR1  = "SPECIFY OTH DIFFICULTY F/IC16_1"
 IC13_2    = "2ND MOST COMMONLY GROWN CROPS"
 IC14_2    = "CROP 2 # OF HARVESTS EACH YR"
 IC15_2    = "CROP 2 MOST COMMON ARRANGEMNT"
 IC15OTR2  = "SPECIFY OTH TYPE ARRANGEMT F/IC15_2"
 IC16_2    = "CROP 2 MOST COMMON DIFFICULTIES"
 IC16OTR2  = "SPECIFY OTH DIFFICULTY F/IC16_2"
 IC13_3    = "3RD MOST COMMONLY GROWN CROPS"
 IC14_3    = "CROP 3 # OF HARVESTS EACH YR"
 IC15_3    = "CROP 3 MOST COMMON ARRANGEMNT"
 IC15OTR3  = "SPECIFY OTH TYPE ARRANGEMT F/IC15_3"
 IC16_3    = "CROP 3 MOST COMMON DIFFICULTIES"
 IC16OTR3  = "SPECIFY OTH DIFFICULTY F/IC16_3"
 IC16AA    = "OTHR IMPORTANT COMMUNITY CROPS"
 IC16AB    = "NAME OTHER IMPORTANT CROP - 1"
 IC16AC    = "NAME OTHER IMPORTANT CROP - 2"
 IC16AD    = "NAME OTHER IMPORTANT CROP - 3"
 IC13CP_1  = "CODES ASSIGNED TO IC13_1 RESPONSE"
 IC13CP_2  = "CODES ASSIGNED TO IC13_2 RESPONSE"
 IC13CP_3  = "CODES ASSIGNED TO IC13_3 RESPONSE"
 IC15O_1  = "CODES ASSIGNED TO IC15_1=4 RESPONSE"
 IC15O_2  = "CODES ASSIGNED TO IC15_2=4 RESPONSE"
 IC15O_2  = "CODES ASSIGNED TO IC15_3=4 RESPONSE"
 IC16O_1  = "CODES ASSIGNED TO IC16_1=4 RESPONSE"
 IC16O_2  = "CODES ASSIGNED TO IC16_2=4 RESPONSE"
 IC16O_3  = "CODES ASSIGNED TO IC16_3=4 RESPONSE"
 ;

DATA CLAVE.CLAVEI03;
  INFILE CLAVEI03 LRECL=141 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC17NOMB    $26.
	 @38   IC17A1        1.
	 @39   IC17A2        6.
	 @45   IC17A3        1.
	 @46   IC17A4      $20.
	 @66   IC17B1        1.
	 @67   IC17B2        6.
	 @73   IC17B3        1.
	 @74   IC17B4      $20.
	 @94   IC17C1        1.
	 @95   IC17C2        6.
	 @101  IC17C3        1.
	 @102  IC17C4      $20.
	 @122  TYPEWORK     $1.
	 @123  COMMID       $6.
	 @129  IC17CRP       3.
	 @132  IC17A4UC      3.
	 @135  IC17B4UC      3.
	 @138  IC17C4UC      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC17NOMB  = "NAME OF CROP (IN IC13A)"
 IC17A1    = "MAN'S PAY PER DAY GROWING {..}"
 IC17A2    = "ENTER QNTY QUETZALES F/IC17A1"
 IC17A3    = "UNIT OF MEASURE"
 IC17A4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC17B1    = "WOMAN'S PAY PER DAY GROWING{.}"
 IC17B2    = "ENTER QNTY QUETZALES F/IC17B1"
 IC17B3    = "UNIT OF MEASURE"
 IC17B4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC17C1    = "CHILD'S PAY PER DAY GROWING..."
 IC17C2    = "ENTER QNTY QUETZALES F/IC17C1"
 IC17C3    = "UNIT OF MEASURE"
 IC17C4    = "ENTER MEASURE 'PER CUREDA OF_'"
 TYPEWORK  = "TYPE OF WORK"
 IC17CRP   = "CODES ASSIGNED TO IC17NOMB TXT"
 IC17A4UC  = "CODES ASSIGNED TO IC17A3=1/IC17A3=6"
 IC17B4UC  = "CODES ASSIGNED TO IC17B3=1/IC17B3=6"
 IC17C4UC  = "CODES ASSIGNED TO IC17C3=1/IC17C3=6"
 ;

DATA CLAVE.CLAVEI04;
  INFILE CLAVEI04 LRECL=141 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC18NOM     $26.
	 @38   IC18A1        1.
	 @39   IC18A2        6.
	 @45   IC18A3        1.
	 @46   IC18A4      $20.
	 @66   IC18B1        1.
	 @67   IC18B2        6.
	 @73   IC18B3        1.
	 @74   IC18B4      $20.
	 @94   IC18C1        1.
	 @95   IC18C2        6.
	 @101  IC18C3        1.
	 @102  IC18C4      $20.
	 @122  TYPEWORK     $1.
	 @123  COMMID       $6.
	 @129  IC18CRP       3.
	 @132  IC18A4UC      3.
	 @135  IC18B4UC      3.
	 @138  IC18C4UC      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC18NOM   = "NAME OF CROP IN IC13B"
 IC18A1    = "MAN'S PAY PER DAY GROWING {..}"
 IC18A2    = "ENTER QNTY QUETZALES F/IC18A1"
 IC18A3    = "UNIT OF MEASURE"
 IC18A4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC18B1    = "WOMAN'S PAY PER DAY GROWING{.}"
 IC18B2    = "ENTER QNTY QUETZALES F/IC18B1"
 IC18B3    = "UNIT OF MEASURE"
 IC18B4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC18C1    = "CHILD'S PAY PER DAY GROWING..."
 IC18C2    = "ENTER QNTY QUETZALES F/IC18C1"
 IC18C3    = "UNIT OF MEASURE"
 IC18C4    = "ENTER MEASURE 'PER CUREDA OF_'"
 TYPEWORK  = "TYPE OF WORK"
 IC18CRP   = "CODES ASSIGNED TO IC18NOMB TXT"
 IC18A4UC  = "CODES ASSIGNED TO IC18A3=1/IC18A3=6"
 IC18B4UC  = "CODES ASSIGNED TO IC18B3=1/IC18B3=6"
 IC18C4UC  = "CODES ASSIGNED TO IC18C3=1/IC18C3=6"
 ;

DATA CLAVE.CLAVEI05;
  INFILE CLAVEI05 LRECL=141 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC19NOM     $26.
	 @38   IC19A1        1.
	 @39   IC19A2        6.
	 @45   IC19A3        1.
	 @46   IC19A4      $20.
	 @66   IC19B1        1.
	 @67   IC19B2        6.
	 @73   IC19B3        1.
	 @74   IC19B4      $20.
	 @94   IC19C1        1.
	 @95   IC19C2        6.
	 @101  IC19C3        1.
	 @102  IC19C4      $20.
	 @122  TYPEWORK     $1.
	 @123  COMMID       $6.
	 @129  IC19CRP       3.
	 @132  IC19A4UC      3.
	 @135  IC19B4UC      3.
	 @138  IC19C4UC      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC19NOM   = "NAME OF CROP[ IN IC13C"
 IC19A1    = "MAN'S PAY PER DAY GROWING {..}"
 IC19A2    = "ENTER QNTY QUETZALES F/IC19A1"
 IC19A3    = "UNIT OF MEASURE"
 IC19A4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC19B1    = "WOMAN'S PAY PER DAY GROWING{.}"
 IC19B2    = "ENTER QNTY QUETZALES F/IC19B1"
 IC19B3    = "UNIT OF MEASURE"
 IC19B4    = "ENTER MEASURE 'PER CUREDA OF_'"
 IC19C1    = "CHILD'S PAY PER DAY GROWING..."
 IC19C2    = "ENTER QNTY QUETZALES F/IC19C1"
 IC19C3    = "UNIT OF MEASURE"
 IC19C4    = "ENTER MEASURE 'PER CUREDA OF_'"
 TYPEWORK  = "TYPE OF WORK"
 IC19CRP   = "CODES ASSIGNED TO IC19NOMB TXT"
 IC19A4UC  = "CODES ASSIGNED TO IC19A3=1/IC19A3=6"
 IC19B4UC  = "CODES ASSIGNED TO IC19B3=1/IC19B3=6"
 IC19C4UC  = "CODES ASSIGNED TO IC19C3=1/IC19C3=6"
 ;

DATA CLAVE.CLAVEI06;
  INFILE CLAVEI06 LRECL=23 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC26          1.
	 @13   IC27         $3.
	 @16   TYPEANML     $1.
	 @17   COMMID       $6.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC26      = "DOES THIS COMM RAISE{..}4 SALE"
 IC27      = "WHO TAKES CARE OF THE ANIMALS?"
 TYPEANML  = "TYPE OF ANIMAL"
 ;

DATA CLAVE.CLAVEI07;
  INFILE CLAVEI07 LRECL=180 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC28          1.
	 @13   IC28A         1.
	 @14   IC29CONT      1.
	 @15   IC29_1      $25.
	 @40   IC30_1       $3.
	 @43   IC31_1        1.
	 @44   IC32_1        1.
	 @45   IC32OTR1    $17.
	 @62   IC29_2      $25.
	 @87   IC30_2       $3.
	 @90   IC31_2        1.
	 @91   IC32_2        1.
	 @92   IC32OTR2    $17.
	 @109  IC29_3      $25.
	 @134  IC30_3       $3.
	 @137  IC31_3        1.
	 @138  IC32_3        1.
	 @139  IC32OTR3    $17.
	 @156  COMMID       $6.
	 @162  IC29HP_1      3.
	 @165  IC29HP_2      3.
	 @168  IC29HP_3      3.
	 @171  IC32O_1       3.
	 @174  IC32O_2       3.
	 @177  IC32O_3       3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC28      = "SOME FAMILIES PRODUCE ARTICLES FOR SALE"
 IC28A     = "% FAMILIES PRODUCING ARTICLES FOR SALE"
 IC29CONT  = "KEYPUNCHER COUNT # OF ARTICLES"
 IC29_1    = "1ST MOST COMMONLY PRODUCTED ARTICLE"
 IC30_1    = "FAM MEMBERS WHO DO THIS ACTIVITY"
 IC31_1    = "DO THEY DO THIS FULL OR PART TIME"
 IC32_1    = "THIS ACTIVITY DONE WHAT SEASON"
 IC32OTR1  = "SPECIFY OTHER SEASON-1ST PROD(SPANISH)"
 IC29_2    = "2ND MOST COMMONLY PRODUCTED ARTICLE"
 IC30_2    = "FAM MEMBERS WHO DO THIS ACTIVITY"
 IC31_2    = "DO THEY DO THIS FULL OR PART TIME"
 IC32_2    = "THIS ACTIVITY DONE WHAT SEASON"
 IC32OTR2  = "SPECIFY OTHER SEASON-2ND PROD(SPANISH)"
 IC29_3    = "3RD MOST COMMONLY PRODUCTED ARTICLE"
 IC30_3    = "FAM MEMBERS WHO DO THIS ACTIVITY"
 IC31_3    = "DO THEY DO THIS FULL OR PART TIME"
 IC32_3    = "THIS ACTIVITY DONE WHAT SEASON"
 IC32OTR3  = "SPECIFY OTHER SEASON-3RD PROD(SPANISH)"
 IC29HP_1  = "CODES ASSIGNED TO IC29_1 TEXT RESPONSE"
 IC29HP_2  = "CODES ASSIGNED TO IC29_2 TEXT RESPONSE"
 IC29HP_3  = "CODES ASSIGNED TO IC29_3 TEXT RESPONSE"
 IC32O_1   = "CODES ASSIGNED TO IC32_1=4 RESPONSE"
 IC32O_2   = "CODES ASSIGNED TO IC32_2=4 RESPONSE"
 IC32O_3   = "CODES ASSIGNED TO IC32_3=4 RESPONSE"
 ;

DATA CLAVE.CLAVEI08;
  INFILE CLAVEI08 LRECL=183 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC35          1.
	 @13   IC35A         1.
	 @14   IC36CONT      1.
	 @15   IC36_1      $25.
	 @40   IC37_1        1.
	 @41   IC38_1        4.
	 @45   IC39A_1       1.
	 @46   IC39B_1       6.
	 @52   IC40A_1       1.
	 @53   IC40B_1       6.
	 @59   IC41A_1       1.
	 @60   IC41B_1       6.
	 @66   IC36_2      $25.
	 @91   IC37_2        1.
	 @92   IC38_2        4.
	 @96   IC39A_2       1.
	 @97   IC39B_2       6.
	 @103  IC40A_2       1.
	 @104  IC40B_2       6.
	 @110  IC41A_2       1.
	 @111  IC41B_2       6.
	 @117  IC36_3      $25.
	 @142  IC37_3        1.
	 @143  IC38_3        4.
	 @147  IC39A_3       1.
	 @148  IC39B_3       6.
	 @154  IC40A_3       1.
	 @155  IC40B_3       6.
	 @161  IC41A_3       1.
	 @162  IC41B_3       6.
	 @168  COMMID       $6.
	 @174  IC36FP_1      3.
	 @177  IC36FP_2      3.
	 @180  IC36FP_3      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC35      = "ARE THERE FACTRY/WRKSHP/MAQUIL IN COMM"
 IC35A     = "WHAT % FAMILIES WORK IN F/W/M"
 IC36CONT  = "KEYPUNCHER COUNT # OF FACTORIES"
 IC36_1    = "NAME & PRODUCT OF 1ST FACTORY (SPAN)"
 IC37_1    = "WHEN DID 1ST FACTORY BEGIN OPERATION"
 IC38_1    = "DISTANCE FR CENTRL PLAZA-1ST FACTORY"
 IC39A_1   = "HOW MUCH MEN EARN PER DAY IN 1ST FACT"
 IC39B_1   = "ENTER QNTY QUETZALE/DAY-IC39A-1ST FACT"
 IC40A_1   = "HOW MUCH WOMEN EARN PER DAY-1ST FACTRY"
 IC40B_1   = "ENTER QNTY QUETZALE/DAY-IC40A-1ST FACT"
 IC41A_1   = "HOW MUCH CHILD EARN PER DAY-1ST FACTRY"
 IC41B_1   = "ENTER QNTY QUETZALE/DAY-IC41A-1ST FACT"
 IC36_2    = "NAME & PRODUCT OF 2ND FACTORY (SPAN)"
 IC37_2    = "WHEN DID 2ND FACTORY BEGIN OPERATION"
 IC38_2    = "DISTANCE FR CENTRL PLAZA-2ND FACTORY"
 IC39A_2   = "HOW MUCH MEN EARN PER DAY IN 2ND FACT"
 IC39B_2   = "ENTER QNTY QUETZALE/DAY-IC39A-2ND FACT"
 IC40A_2   = "HOW MUCH WOMEN EARN PER DAY-2ND FACTRY"
 IC40B_2   = "ENTER QNTY QUETZALE/DAY-IC40A-2ND FACT"
 IC41A_2   = "HOW MUCH CHILD EARN PER DAY-2ND FACTRY"
 IC41B_2   = "ENTER QNTY QUETZALE/DAY-IC41A-2ND FACT"
 IC36_3    = "NAME & PRODUCT OF 3RD FACTORY (SPAN)"
 IC37_3    = "WHEN DID 3RD FACTORY BEGIN OPERATION"
 IC38_3    = "DISTANCE FR CENTRL PLAZA-3RD FACTORY"
 IC39A_3   = "HOW MUCH MEN EARN PER DAY IN 3RD FACT"
 IC39B_3   = "ENTER QNTY QUETZALE/DAY-IC39A-3RD FACT"
 IC40A_3   = "HOW MUCH WOMEN EARN PER DAY-3RD FACTRY"
 IC40B_3   = "ENTER QNTY QUETZALE/DAY-IC40A-3RD FACT"
 IC41A_3   = "HOW MUCH CHILD EARN PER DAY-3RD FACTRY"
 IC41B_3   = "ENTER QNTY QUETZALE/DAY-IC41A-3RD FACT"
 IC36FP_1  = "CODES ASSIGNED TO IC36_1 TEXT RESPONSE"
 IC36FP_2  = "CODES ASSIGNED TO IC36_2 TEXT RESPONSE"
 IC36FP_3  = "CODES ASSIGNED TO IC36_3 TEXT RESPONSE"
 ;

DATA CLAVE.CLAVEI09;
  INFILE CLAVEI09 LRECL=186 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC42          1.
	 @13   IC42A         1.
	 @14   IC43CONT      1.
	 @15   IC43_1      $25.
	 @40   IC44_1        1.
	 @41   IC45_1        5.
	 @46   IC46A_1       1.
	 @47   IC46B_1       6.2
	 @53   IC47A_1       1.
	 @54   IC47B_1       6.
	 @60   IC48A_1       1.
	 @61   IC48B_1       6.
	 @67   IC43_2      $25.
	 @92   IC44_2        1.
	 @93   IC45_2        5.
	 @98   IC46A_2       1.
	 @99   IC46B_2       6.2
	 @105  IC47A_2       1.
	 @106  IC47B_2       6.
	 @112  IC48A_2       1.
	 @113  IC48B_2       6.
	 @119  IC43_3      $25.
	 @144  IC44_3        1.
	 @145  IC45_3        5.
	 @150  IC46A_3       1.
	 @151  IC46B_3       6.2
	 @157  IC47A_3       1.
	 @158  IC47B_3       6.
	 @154  IC48A_3       1.
	 @165  IC48B_3       6.
	 @171  COMMID       $6.
	 @177  IC43PL_1      3.
	 @180  IC43PL_2      3.
	 @183  IC43PL_3      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC42      = "ANY PLANTATIONS IN COMMUNITY?"
 IC42A     = "% OF FAMILIES WORK PLANTATIONS"
 IC43CONT  = "KEYPUNCHER COUNT # OF FARMS"
 IC43_1    = "NAME AND PRODUCT OF 1ST FARM"
 IC44_1    = "WHEN DID 1ST FARM BEGIN TO OPERATE"
 IC45_1    = "DISTANCE FROM CENTRAL PLAZA-1ST FARM"
 IC46A_1   = "HOW MUCH MEN EARN PER DAY-1ST FARM"
 IC46B_1   = "ENTER QNTY QUETZALES-IC46A-1ST FARM"
 IC47A_1   = "HOW MUCH WOMEN EARN PER DAY-1ST FARM"
 IC47B_1   = "ENTER QNTY QUETZALES-IC47A-1ST FARM"
 IC48A_1   = "HOW MUCH DOES CHILD EARN/DAY-1ST FARM"
 IC48B_1   = "ENTER QNTY QUETZALES-IC48A-1ST FARM"
 IC43_2    = "NAME AND PRODUCT OF 2ND FARM"
 IC44_2    = "WHEN DID 2ND FARM BEGIN TO OPERATE"
 IC45_2    = "DISTANCE FROM CENTRAL PLAZA-2ND FARM"
 IC46A_2   = "HOW MUCH MEN EARN PER DAY-2ND FARM"
 IC46B_2   = "ENTER QNTY QUETZALES-IC46A-2ND FARM"
 IC47A_2   = "HOW MUCH WOMEN EARN PER DAY-2ND FARM"
 IC47B_2   = "ENTER QNTY QUETZALES-IC47A-2ND FARM"
 IC48A_2   = "HOW MUCH DOES CHILD EARN/DAY-2ND FARM"
 IC48B_2   = "ENTER QNTY QUETZALES-IC48A-2ND FARM"
 IC43_3    = "NAME AND PRODUCT OF 3RD FARM"
 IC44_3    = "WHEN DID 3RD FARM BEGIN TO OPERATE"
 IC45_3    = "DISTANCE FROM CENTRAL PLAZA-3RD FARM"
 IC46A_3   = "HOW MUCH MEN EARN PER DAY-3RD FARM"
 IC46B_3   = "ENTER QNTY QUETZALES-IC46A-3RD FARM"
 IC47A_3   = "HOW MUCH WOMEN EARN PER DAY-3RD FARM"
 IC47B_3   = "ENTER QNTY QUETZALES-IC47A-3RD FARM"
 IC48A_3   = "HOW MUCH DOES CHILD EARN/DAY-3RD FARM"
 IC48B_3   = "ENTER QNTY QUETZALES-IC48A-3RD FARM"
 IC43PL_1  = "CODES ASSIGNED TO IC43_1 TEXT RESPONSE"
 IC43PL_2  = "CODES ASSIGNED TO IC43_2 TEXT RESPONSE"
 IC43PL_3  = "CODES ASSIGNED TO IC43_3 TEXT RESPONSE"
 ;

DATA CLAVE.CLAVEI10;
  INFILE CLAVEI10 LRECL=290 PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC49          1.
	 @13   IC50CONT      1.

	 @40   IC51A_1       1.
	 @41   IC51B_1     $26.
	 @67   IC52_1        2.
	 @69   IC53_1        1.
	 @70   IC53OTR1    $22.
	 @92   IC54A_1       1.
	 @93   IC54B_1       5.

	 @124  IC51A_2       1.
	 @125  IC51B_2     $26.
	 @151  IC52_2        2.
	 @153  IC53_2        1.
	 @154  IC53OTR2    $22.
	 @176  IC54A_2       1.
	 @177  IC54B_2       5.

	 @208  IC51A_3       1.
	 @209  IC51B_3     $26.
	 @235  IC52_3        2.
	 @237  IC53_3        1.
	 @238  IC53OTR3    $22.
	 @260  IC54A_3       1.
	 @261  IC54B_3       5.
	 @266  COMMID       $6.
	 @272  IC51BA_1      3.
	 @275  IC51BA_2      3.
	 @278  IC51BA_3      3.
	 @281  IC53O_1       3.
	 @284  IC53O_2       3.
	 @287  IC53O_3       3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC49      = "IS THERE A COMMUNITY FINANCIAL INST"
 IC50CONT  = "KEYPUNCHER COUNT # OF FIN INST"

 IC51A_1   = "ACTIVITY BANK GIVES CREDIT FOR 1ST INST"
 IC51B_1   = "SPECIFY ACTIVITY IN IC51A-1ST INST"
 IC52_1    = "IN WHAT YEAR DID 1ST BANK OPEN?"
 IC53_1    = "WHAT TYPE ORGANIZATION IS IT?-1ST INST"
 IC53OTR1  = "SPECIFY OTH TYPE ORGANIZATION-1ST INST"
 IC54A_1   = "DISTANCE FROM CENTRAL PLAZA-1ST INST"
 IC54B_1   = "ENTER DISTANCE IN METERS & KM-1ST INST"

 IC51A_2   = "ACTIVITY BANK GIVES CREDIT FOR 2ND INST"
 IC51B_2   = "SPECIFY ACTIVITY IN IC51A-2ND INST"
 IC52_2    = "IN WHAT YEAR DID 2ND BANK OPEN?"
 IC53_2    = "WHAT TYPE ORGANIZATION IS IT?-2ND INST"
 IC53OTR2  = "SPECIFY OTH TYPE ORGANIZATION-2ND INST"
 IC54A_2   = "DISTANCE FROM CENTRAL PLAZA-2ND INST"
 IC54B_2   = "ENTER DISTANCE IN METERS & KM-2ND INST"

 IC51A_3   = "ACTIVITY BANK GIVES CREDIT FOR 3RD INST"
 IC51B_3   = "SPECIFY ACTIVITY IN IC51A-3RD INST"
 IC52_3    = "IN WHAT YEAR DID 3RD BANK OPEN?"
 IC53_3    = "WHAT TYPE ORGANIZATION IS IT?-3RD INST"
 IC53OTR3  = "SPECIFY OTH TYPE ORGANIZATION-3RD INST"
 IC54A_3   = "DISTANCE FROM CENTRAL PLAZA-3RD INST"
 IC54B_3   = "ENTER DISTANCE IN METERS & KM-2RD INST"
 IC51BA_1  = "CODES ASSIGNED TO IC51B_1 TEXT RESPONS"
 IC51BA_2  = "CODES ASSIGNED TO IC51B_2 TEXT RESPONS"
 IC51BA_3  = "CODES ASSIGNED TO IC51B_3 TEXT RESPONS"
 IC53O_1   = "CODES ASSIGNED TO IC53_1=4 RESPONSE"
 IC53O_2   = "CODES ASSIGNED TO IC53_2=4 RESPONSE"
 IC53O_3   = "CODES ASSIGNED TO IC53_3=4 RESPONSE"
 ;

DATA CLAVE.CLAVEI11;
  INFILE CLAVEI11 LRECL=327  PAD STOPOVER;

    INPUT
	 @1    INFORMID     $8.
	 @12   IC56_1        1.
	 @13   IC57A_1       1.
	 @14   IC57B_1       5.
	 @19   IC58_1        2.
	 @21   IC58OTR1    $11.
	 @32   IC59A_1       1.
	 @33   IC59B_1       4.
	 @37   IC60A_1       1.
	 @38   IC60B_1       5.
	 @43   IC61A_1       1.
	 @44   IC61B_1       2.
	 @46   IC62A_1       1.
	 @47   IC62B_1       2.
	 @49   IC56_2        1.
	 @50   IC57A_2       1.
	 @51   IC57B_2       5.
	 @56   IC58_2        2.
	 @58   IC58OTR2    $11.
	 @69   IC59A_2       1.
	 @70   IC59B_2       4.
	 @74   IC60A_2       1.
	 @75   IC60B_2       5.
	 @80   IC61A_2       1.
	 @81   IC61B_2       2.
	 @83   IC62A_2       1.
	 @84   IC62B_2       2.
	 @86   IC56_3        1.
	 @87   IC57A_3       1.
	 @88   IC57B_3       5.
	 @93   IC58_3        2.
	 @95   IC58OTR3    $11.
	 @106  IC59A_3       1.
	 @107  IC59B_3       4.
	 @111  IC60A_3       1.
	 @112  IC60B_3       5.
	 @117  IC61A_3       1.
	 @118  IC61B_3       2.
	 @120  IC62A_3       1.
	 @121  IC62B_3       2.
	 @123  IC56_4        1.
	 @124  IC57A_4       1.
	 @125  IC57B_4       5.
	 @130  IC58_4        2.
	 @132  IC58OTR4    $11.
	 @143  IC59A_4       1.
	 @144  IC59B_4       4.
	 @148  IC60A_4       1.
	 @149  IC60B_4       5.
	 @154  IC61A_4       1.
	 @155  IC61B_4       2.
	 @157  IC62A_4       1.
	 @158  IC62B_4       2.
	 @160  IC56_5        1.
	 @161  IC57A_5       1.
	 @162  IC57B_5       5.
	 @167  IC58_5        2.
	 @169  IC58OTR5    $11.
	 @180  IC59A_5       1.
	 @181  IC59B_5       4.
	 @185  IC60A_5       1.
	 @186  IC60B_5       5.
	 @191  IC61A_5       1.
	 @192  IC61B_5       2.
	 @194  IC62A_5       1.
	 @195  IC62B_5       2.
	 @197  IC56_6        1.
	 @198  IC57A_6       1.
	 @199  IC57B_6       5.
	 @204  IC58_6        2.
	 @206  IC58OTR6    $11.
	 @217  IC59A_6       1.
	 @218  IC59B_6       4.
	 @222  IC60A_6       1.
	 @223  IC60B_6       5.
	 @228  IC61A_6       1.
	 @229  IC61B_6       2.
	 @231  IC62A_6       1.
	 @232  IC62B_6       2.
	 @234  IC56_7        1.
	 @235  IC57A_7       1.
	 @236  IC57B_7       5.
	 @241  IC58_7        2.
	 @243  IC58OTR7    $11.
	 @254  IC59A_7       1.
	 @255  IC59B_7       4.
	 @259  IC60A_7       1.
	 @260  IC60B_7       5.
	 @265  IC61A_7       1.
	 @266  IC61B_7       2.
	 @268  IC62A_7       1.
	 @269  IC62B_7       2.
	 @271  IC63          1.
	 @272  IC64          1.
	 @273  IC65          1.
	 @274  IC65OTR     $16.
	 @290  IC66          1.
	 @291  IC67A         1.
	 @292  IC67B         2.
	 @294  IC68A         1.
	 @295  IC68B         5.
	 @300  IC68AA        1.
	 @301  IC68AB        5.
	 @306  COMMID       $6.
	 @312  IC58O_1       3.
	 @315  IC58O_2       3.
	 @318  IC58O_3       3.
	 @321  IC58O_4       3.
	 @324  IC65O         3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 COMMID    = "UNIQUE COMMUNITY ID"
 IC56_1    = "IS {..}INSIDE/OUTSIDE COMMUNTY:BUS STOP"
 IC57A_1   = "DISTANCE FR/CENTRAL PLAZA:BUS STOP"
 IC57B_1   = "ENTER DISTANCE IN METERS & KM:BUS STOP"
 IC58_1    = "COMMON MODE OF TRANSPORTATION: BUS STOP"
 IC58OTR1  = "SPECIFY OTH MODE OF TRANSPTN: BUS STOP"
 IC59A_1   = "TRAVELTIME FR/CENTRAL PLAZA: BUS STOP"
 IC59B_1   = "QNTY HOURS & MINUTES: BUS STOP"
 IC60A_1   = "COST OF THIS TRIP: BUS STOP"
 IC60B_1   = "QNTY QUETZALES-IC60A: BUS STOP"
 IC61A_1   = "# OF DAYS/WEEK THIS OPERATES: BUS STOP"
 IC61B_1   = "QNTY OF DAYS-IC61A: BUS STOP"
 IC62A_1   = "#MONTHS/YEAR THIS OPERATES: BUS STOP"
 IC62B_1   = "QNTY OF MONTHS-IC62A: BUS STOP"
 IC56_2    = "IS {..}INSIDE/OUTSIDE COMMUNTY:MARKET"
 IC57A_2   = "DISTANCE FR/CENTRAL PLAZA:MARKET"
 IC57B_2   = "ENTER DISTANCE IN METERS & KM:MARKET"
 IC58_2    = "COMMON MODE OF TRANSPORTATION: MARKET"
 IC58OTR2  = "SPECIFY OTH MODE OF TRANSPTN: MARKET"
 IC59A_2   = "TRAVELTIME FR/CENTRAL PLAZA: MARKET"
 IC59B_2   = "QNTY HOURS & MINUTES: MARKET"
 IC60A_2   = "COST OF THIS TRIP: MARKET"
 IC60B_2   = "QNTY QUETZALES-IC60A: MARKET"
 IC61A_2   = "# OF DAYS/WEEK THIS OPERATES: MARKET"
 IC61B_2   = "QNTY OF DAYS-IC61A: MARKET"
 IC62A_2   = "#MONTHS/YEAR THIS OPERATES: MARKET"
 IC62B_2   = "QNTY OF MONTHS-IC62A: MARKET"
 IC56_3    = "IS {..}INSID/OUTSID COMMUNTY:TELEPHONE"
 IC57A_3   = "DISTANCE FR/CENTRAL PLAZA:TELEPHONE"
 IC57B_3   = "ENTR DISTANCE IN METERS & KM:TELEPHONE"
 IC58_3    = "COMMON MODE OF TRANSPORTATN: TELEPHONE"
 IC58OTR3  = "SPECIFY OTH MODE TRANSPTN: TELEPHONE"
 IC59A_3   = "TRAVELTIM FR/CENTRAL PLAZA: TELEPHONE"
 IC59B_3   = "QNTY HOURS & MINUTES: TELEPHONE"
 IC60A_3   = "COST OF THIS TRIP: TELEPHONE"
 IC60B_3   = "QNTY QUETZALES-IC60A: TELEPHONE"
 IC61A_3   = "# DAYS/WEEK THIS OPERATES: TELEPHONE"
 IC61B_3   = "QNTY OF DAYS-IC61A: TELEPHONE"
 IC62A_3   = "#MTHS/YEAR THIS OPERATES: TELEPHONE"
 IC62B_3   = "QNTY OF MONTHS-IC62A: TELEPHONE"
 IC56_4    = "{..}INSIDE/OUTSIDE COMMUNTY:POST OFFICE"
 IC57A_4   = "DISTANCE FR/CENTRAL PLAZA:POST OFFICE"
 IC57B_4   = "ENTR DISTANC IN METERS & KM:POST OFFICE"
 IC58_4    = "COMMON MODE TRANSPORTATION: POST OFFICE"
 IC58OTR4  = "SPECIFY OTH MODE TRANSPTN: POST OFFICE"
 IC59A_4   = "TRAVELTIM FR/CENTRAL PLAZA: POST OFFICE"
 IC59B_4   = "QNTY HOURS & MINUTES: POST OFFICE"
 IC60A_4   = "COST OF THIS TRIP: POST OFFICE"
 IC60B_4   = "QNTY QUETZALES-IC60A: POST OFFICE"
 IC61A_4   = "# DAYS/WEEK THIS OPERATES: POST OFFICE"
 IC61B_4   = "QNTY OF DAYS-IC61A: POST OFFICE"
 IC62A_4   = "#MTHS/YEAR THIS OPERATES: POST OFFICE"
 IC62B_4   = "QNTY OF MONTHS-IC62A: POST OFFICE"
 IC56_5    = "IS {..}INSID/OUTSID COMMUNTY:PRIMARY SCH"
 IC57A_5   = "DIST FR/CENTRAL PLAZA:PRIMARY SCH"
 IC57B_5   = "DISTANCE IN METERS & KM:PRIMARY SCH"
 IC58_5    = "COMMON MODE TRANSPORTATN: PRIMARY SCH"
 IC58OTR5  = "SPECIFY OTH MODE TRANSPTN: PRIMARY SCH"
 IC59A_5   = "TRAVELTIM FR/CENTRAL PLAZ: PRIMARY SCH"
 IC59B_5   = "QNTY HOURS & MINUTES: PRIMARY SCH"
 IC60A_5   = "COST OF THIS TRIP: PRIMARY SCH"
 IC60B_5   = "QNTY QUETZALES-IC60A: PRIMARY SCH"
 IC61A_5   = "# DAYS/WK THIS OPERATES: PRIMARY SCH"
 IC61B_5   = "QNTY OF DAYS-IC61A: PRIMARY SCH"
 IC62A_5   = "#MTHS/YEAR THIS OPERATES: PRIMARY SCH"
 IC62B_5   = "QNTY OF MONTHS-IC62A: PRIMARY SCH"
 IC56_6    = " {..}INSIDE/OUTSIDE COMMUN:MUNIC CAPITL"
 IC57A_6   = "DISTANCE FR/CENTRAL PLAZA:MUNIC CAPITL"
 IC57B_6   = "DISTANCE IN METERS & KM:MUNIC CAPITL"
 IC58_6    = "COMMON MODE TRANSPORTATN: MUNIC CAPITL"
 IC58OTR6  = "SPECIFY OTH MODE TRANSPTN: MUNIC CAPITL"
 IC59A_6   = "TRAVELTIM FR/CENTRL PLAZA: MUNIC CAPITL"
 IC59B_6   = "QNTY HOURS & MINUTES: MUNICIPAL CAPITAL"
 IC60A_6   = "COST OF THIS TRIP: MUNICIPAL CAPITAL"
 IC60B_6   = "QNTY QUETZALES-IC60A: MUNIC CAPITAL"
 IC61A_6   = "# DAYS/WEEK THIS OPERATES: MUNIC CAPITL"
 IC61B_6   = "QNTY OF DAYS-IC61A: MUNIC CAPITL"
 IC62A_6   = "#MONTHS/YEAR THIS OPERATES: MUNIC CAPITL"
 IC62B_6   = "QNTY OF MONTHS-IC62A: MUNIC CAPITL"
 IC56_7    = "{..}INSIDE/OUTSIDE COMMUNTY:DEPT CAPITL"
 IC57A_7   = "DISTANCE FR/CENTRAL PLAZA:DEPT CAPITL"
 IC57B_7   = "DISTANCE IN METERS & KM:DEPT CAPITL"
 IC58_7    = "COMMON MODE TRANSPORTATN: DEPT CAPITL"
 IC58OTR7  = "SPECIFY OTH MODE TRANSPTN: DEPT CAPITL"
 IC59A_7   = "TRAVELTIM FR/CENTRL PLAZA: DEPT CAPITL"
 IC59B_7   = "QNTY HOURS & MINUTES: DEPT CAPITAL"
 IC60A_7   = "COST OF THIS TRIP: DEPT CAPITAL"
 IC60B_7   = "QNTY QUETZALES-IC60A: DEPT CAPITAL"
 IC61A_7   = "# DAYS/WEEK THIS OPERATES: DEPT CAPITL"
 IC61B_7   = "QNTY OF DAYS-IC61A: DEPT CAPITL"
 IC62A_7   = "#MTHS/YEAR THIS OPERATES: DEPT CAPITL"
 IC62B_7   = "QNTY OF MONTHS-IC62A: DEPT CAPITL"
 IC63      = "IS BUS SERVICE AVAILABLE?"
 IC64      = "BUS SERVICE OPERATING > 5 YEARS?"
 IC65      = "MOST COMMONLY USED ROAD SURFACE"
 IC65OTR   = "SPECIFY OTHER TYPE OF ROADS-IC65-4"
 IC66      = "VEHICLES TRAVEL PRINCIPAL ROAD"
 IC67A     = "ANY MONTHS MAIN ROAD IMPOSSIBLE"
 IC67B     = "ENTER QUANTITY OF MONTHS F/IC67A"
 IC68A     = "COST OF A GALLON OF GASOLINE"
 IC68B     = "ENTER QUANTITY QUETZALES-IC68A"
 IC68AA    = "COST OF A LITER OF MOTOR OIL"
 IC68AB    = "ENTER QUANTITY QUETZALES-IC68AA"
 IC58O_1   = "CODE ASSIGNED TO IC58_1=9 RESPONSE"
 IC58O_2   = "CODE ASSIGNED TO IC58_2=9 RESPONSE"
 IC58O_3   = "CODE ASSIGNED TO IC58_3=9 RESPONSE"
 IC58O_4   = "CODE ASSIGNED TO IC58_4=9 RESPONSE"
 IC65O     = "CODE ASSIGNED TO IC65=4 RESPONSE"
 ;


DATA CLAVE.CLAVEI12;
  INFILE CLAVEI12 LRECL=74 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC69_1      1.
	 @13     IC70_1      1
	 @14     IC71_1      1.
	 @15     IC72_1      1.
	 @16     IC69_2      1.
	 @17     IC70_2      1
	 @18     IC71_2      1.
	 @19     IC72_2      1.
	 @20     IC69_3      1.
	 @21     IC70_3      1
	 @22     IC71_3      1.
	 @23     IC72_3      1.
	 @24     IC69_4      1.
	 @25     IC70_4      1
	 @26     IC71_4      1.
	 @27     IC72_4      1.
	 @28     IC69_5      1.
	 @29     IC70_5      1
	 @30     IC71_5      1.
	 @31     IC72_5      1.
	 @32     IC69_6      1.
	 @33     IC70_6      1
	 @34     IC71_6      1.
	 @35     IC72_6      1.
	 @36     IC69_7      1.
	 @37     IC70_7      1
	 @38     IC71_7      1.
	 @39     IC72_7      1.
	 @40     IC69_8      1.
	 @41     IC70_8      1
	 @42     IC71_8      1.
	 @43     IC72_8      1.
	 @44     IC69_9      1.
	 @45     IC70_9      1
	 @46     IC71_9      1.
	 @47     IC72_9      1.
	 @48     IC72A     $20.
	 @68     COMMID     $6.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC69_1    = "WHERE GET WATER DRINKIN/COOKNG: PIPED"
 IC70_1    = "MOST COMMON SOURCE WATER F/IC69_1: PIPED"
 IC71_1    = "WHERE GET WATER BATHING/WASHING: PIPED"
 IC72_1    = "MOST COMMON SOURCE WATER F/IC71_1: PIPED"
 IC69_2    = "WHERE GET WATER DRINKNG/COOKNG: PUMPED"
 IC70_2    = "MOST COMM SOURC WATER F/IC69_2: PUMPED"
 IC71_2    = "WHERE GET WATER BATHG/WASHING: PUMPED"
 IC72_2    = "MOST COMM SOURC WATER F/IC71_2: PUMPED"
 IC69_3    = "WHERE GET WATER DRINKIN/COOKNG: WELL"
 IC70_3    = "MOST COMMN SOURC WATER F/IC69_3: WELL"
 IC71_3    = "WHERE GET WATER BATHNG/WASHING: WELL"
 IC72_3    = "MOST COMMN SOURC WATER F/IC71_3: WELL"
 IC69_4    = "WHERE GET WATER DRINKNG/COOKNG: SPRING"
 IC70_4    = "MOST COMMN SOURC WATR F/IC69_4: SPRING"
 IC71_4    = "WHERE GET WATER BATHNG/WASHNG: SPRING"
 IC72_4    = "MOST COMMN SOURC WATR F/IC71_4: SPRING"
 IC69_5    = "WHERE GET WATER DRINKIN/COOKNG: RAIN"
 IC70_5    = "MOST COMMON SOURC WATER F/IC69_5: RAIN"
 IC71_5    = "WHERE GET WATER BATHNG/WASHING: RAIN"
 IC72_5    = "MOST COMMON SOURC WATER F/IC71_5: RAIN"
 IC69_6    = "WHERE GET WATER DRINKIN/COOKNG: RIVER"
 IC70_6    = "MOST COMMN SOURC WATER F/IC69_6: RIVER"
 IC71_6    = "WHERE GET WATER BATHING/WASHING: RIVER"
 IC72_6    = "MOST COMMN SOURC WATER F/IC71_6: RIVER"
 IC69_7    = "WHERE GET WATER DRINKIN/COOKNG: LAKE"
 IC70_7    = "MOST COMMN SOURCE WATER F/IC69_7: LAKE"
 IC71_7    = "WHERE GET WATER BATHNG/WASHNG: LAKE"
 IC72_7    = "MOST COMMON SOURC WATER F/IC71_7: LAKE"
 IC69_8    = "WHERE GET WATER DRINK/COOK: PURCHASED"
 IC70_8    = "MOST COMM SOURC WATR F/IC69_8:PURCHASD"
 IC71_8    = "WHERE GET WATER BATH/WASHNG: PURCHASED"
 IC72_8    = "MOST COMM SOURC WATR F/IC71_8:PURCHASD"
 IC69_9    = "WHERE GET WATER DRINKIN/COOKNG: OTHER"
 IC70_9    = "MOST COMMN SOURC WATER F/IC69_9: OTHER"
 IC71_9    = "WHERE GET WATER BATHNG/WASHING: OTHER"
 IC72_9    = "MOST COMMN SOURC WATER F/IC71_9: OTHER"
 IC72A     = "SPECFY OTH WATER SOURC F/IC71_9 (SPAN)"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 ;


DATA CLAVE.CLAVEI13;
  INFILE CLAVEI13 LRECL=302 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC72B       1.
	 @13     IC73A       1
	 @14     IC73B       2.
	 @16     IC74        1.
	 @17     IC74OTR   $25.
	 @42     IC75        1
	 @43     IC76        1.
	 @44     IC76OTR   $25.
	 @69     IC77        1.
	 @70     IC77OTR   $25.
	 @95     IC78        1.
	 @96     IC79        1.
	 @97     IC79OTR   $25.
	 @122    IC80        1
	 @123    IC81A       1.
	 @124    IC81B       2.
	 @126    IC82      $14.
	 @140    IC82OTR   $25
	 @165    IC83      $18.
	 @183    IC83OTR   $25.
	 @208    IC84        1.
	 @209    IC84OTR   $25
	 @234    IC86      $12.
	 @246    IC86OTR   $24.
	 @270    IC87        1.
	 @271    IC87OTR   $24
	 @295    IC88        1.
	 @296    COMMID     $6.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC72B     = "INTERVIEWR REVIEW-IC69/71-PIPED WATER"
 IC73A     = "YEAR PIPED WTR SYSTM WAS SETUP"
 IC73B     = "ENTER YEAR OR QNTY OF YEARS"
 IC74      = "SOURCE OF WATER FOR PIPED SYSTEM"
 IC74OTR   = "SPECIFY OTH WATER SOURCE F/IC74 (SPAN)"
 IC75      = "INTERRUPTIONS IN SERVICE IN PAST YR"
 IC76      = "FREQUENCY OF INTERRUPTIONS"
 IC76OTR   = "SPECFY OTHR FREQ OF INTERRUPTN"
 IC77      = "BEFORE PIPED SYSTEM-MOST COMMON SOURC"
 IC77OTR   = "SPECIFY OTH WATER SOURCE F/IC77 (SPAN)"
 IC78      = "PROBLEM OBTAING WATER IN DRY SEASON"
 IC79      = "FREQ OF SHORTAGE IN DRY SEASON"
 IC79OTR   = "SPECIFY OTH F/IC79 (SPANISH TXT)"
 IC80      = "IS THERE A SEWER SYSTEM?"
 IC81A     = "WHAT YR WAS SEWER SYSTEM ESTABLISHED"
 IC81B     = "ENTER YEAR OR QNTY OF YEARS"
 IC82      = "OTHER METHODS-DIRTY WATER DISPOSAL"
 IC82OTR   = "SPECIFY OTH METHODS F/IC82 (SPANISH)"
 IC83      = "WHERE DO PEOPLE GO TO BATHROOM"
 IC83OTR   = "SPECIFY OTH F/IC83 (SPANISH TXT)"
 IC84      = "THE MOST COMMON PRACTICE"
 IC84OTR   = "SPECIFY OTHER F/IC84 (SPANISH TXT)"
 IC86      = "WHERE DO PEOPLE DISPOSE TRASH"
 IC86OTR   = "SPECIFY OTHER F/IC86 (SPANISH TXT)"
 IC87      = "WHAT IS THE MOST COMMON METHOD"
 IC87OTR   = "SPECIFY OTHER F/IC87 (SPANISH TXT)"
 IC88      = "IMPORTANT EVENTS SINCE 1990?"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 ;

DATA CLAVE.CLAVEI14;
  INFILE CLAVEI14 LRECL=674 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC89CONT    1.
	 @13     IC89A_1   $40
	 @53     IC89B_1   $40.
	 @93     IC90_1      2.
	 @95     IC91_1      1.
	 @96     IC89A_2   $40
	 @136    IC89B_2   $40.
	 @176    IC90_2      2.
	 @178    IC91_2      1.
	 @179    IC89A_3   $40
	 @219    IC89B_3   $40.
	 @259    IC90_3      2.
	 @261    IC91_3      1.
	 @262    IC89A_4   $40
	 @302    IC89B_4   $40.
	 @342    IC90_4      2.
	 @344    IC91_4      1.
	 @345    IC89A_5   $40
	 @385    IC89B_5   $40.
	 @425    IC90_5      2.
	 @427    IC91_5      1.
	 @428    COMMID     $6.
	 @434    IC89_1    $80.
	 @514    IC89_2    $80.
	 @594    IC89_3    $80.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC89CONT  = "KEYPUNCHER COUNT # OF EVENTS"
 IC89A_1   = "DESCRIBE 1ST IMPORTANT EVENT-PART1"
 IC89B_1   = "DESCRIBE 1ST IMPORTANT EVENT-PART2"
 IC90_1    = "ENTER YEAR 1ST EVENT OCCURRED"
 IC91_1    = "% OF COMMUNITY AFFECTED BY 1ST EVENT"
 IC89A_2   = "DESCRIBE 2ND IMPORTANT EVENT-PART1"
 IC89B_2   = "DESCRIBE 2ND IMPORTANT EVENT-PART2"
 IC90_2    = "ENTER YEAR 2ND EVENT OCCURRED"
 IC91_2    = "% OF COMMUNITY AFFECTED BY 2ND EVENT"
 IC89A_3   = "DESCRIBE 3RD IMPORTANT EVENT-PART1"
 IC89B_3   = "DESCRIBE 3RD IMPORTANT EVENT-PART2"
 IC90_3    = "ENTER YEAR 3RD EVENT OCCURRED"
 IC91_3    = "% OF COMMUNITY AFFECTED BY 3RD EVENT"
 IC89A_4   = "DESCRIBE 4TH IMPORTANT EVENT-PART1"
 IC89B_4   = "DESCRIBE 4TH IMPORTANT EVENT-PART2"
 IC90_4    = "ENTER YEAR 4TH EVENT OCCURRED"
 IC91_4    = "% OF COMMUNITY AFFECTED BY 4TH EVENT"
 IC89A_5   = "DESCRIBE 5TH IMPORTANT EVENT-PART1"
 IC89B_5   = "DESCRIBE 5TH IMPORTANT EVENT-PART2"
 IC90_5    = "ENTER YEAR 5TH EVENT OCCURRED"
 IC91_5    = "% OF COMMUNITY AFFECTED BY 5TH EVENT"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 IC89_1    = "TEXT REPONSE FOR 1ST EVENT TYPE (SPAN)"
 IC89_2    = "TEXT REPONSE FOR 2ND EVENT TYPE (SPAN)"
 IC89_3    = "TEXT REPONSE FOR 3RD EVENT TYPE (SPAN)"
 ;

DATA CLAVE.CLAVEI15;
  INFILE CLAVEI15 LRECL=44 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC96        5.2
	 @17     IC97        1
	 @18     IC98      $13.
	 @31     IC99        1.
	 @32     IC100       5.2
	 @37     TYPEPROD   $1.
	 @38     COMMID     $6.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC96      = "AVG PRICE/UNIT{..}RAINY SEASON"
 IC97      = "WHAT IS THE UNIT"
 IC98      = "VOLUME PER UNIT-CANS/PACKG/OTH"
 IC99      = "{..}COST SAME DURING DRYSEASON"
 IC100     = "HOW MUCH DOES IT COST IN DRY SEASN"
 TYPEPROD  = "TYPE OF PRODUCT"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 ;

DATA CLAVE.CLAVEI16;
  INFILE CLAVEI16 LRECL=123 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC101       1.
	 @13     IC102     $16.
	 @29     IC102OTR  $25.
	 @54     IC103       1.
	 @55     IC104     $16.
	 @71     IC105       1.
	 @72     IC106     $12.
	 @84     IC106OTR  $25.
	 @109    IC107       1.
	 @110    IC108       1.
	 @111    COMMID     $6.
	 @117    IC102O      3.
	 @120    IC106O      3.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC101     = "COMMON TO LEAVE FOR FARM WORK?"
 IC102     = "TO WHERE DO THESE PEOPLE GO?"
 IC102OTR  = "SPECIFY OTHER TYPE PLANTATION"
 IC103     = "COMMON TO LEAVE FOR OTHER WORK"
 IC104     = "TO WHERE HAVE THEY GONE?"
 IC105     = "COMMON TO LEAVE COUNTRY?"
 IC106     = "TO WHERE HAVE THEY GONE?"
 IC106OTR  = "SPECIFY OTHER COUNTRY (SPAN TXT)"
 IC107     = "COMMONLY RETURN TO THIS COUNTRY"
 IC108     = "COMMON TO RECEIVE MONEY F/ABROAD"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 IC102O    = "CODES ASSIGNED TO IC102=6 RESPONSE"
 IC106O    = "CODES ASSIGNED TO IC106=5 RESPONSE"
 ;

DATA CLAVE.CLAVEI17;
  INFILE CLAVEI17 LRECL=139 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.


	 @54     INSTMUN   $21.
	 @75     INSTDEP   $21.
	 @96     IC109       1.
	 @97     IC110       1.
	 @98     IC110A      2.
	 @100    IC111A      1.
	 @101    IC111B      5.1
	 @106    IC113A      1.
	 @107    IC113B      6.2
	 @113    IC114A      1.
	 @114    IC114B      5.2
	 @119    IC115       2.
	 @121    FACNUM      2.
	 @123    COMMID     $6.
	 @129    INSTID      3.
	 @132    PID         3.
	 @135    DEPCODE     2.
	 @137    MUNCODE     2.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"


 INSTMUN   = "MUNICIPALITY WHERE LOCATED"
 INSTDEP   = "DEPARTMENT WHERE LOCATED"
 IC109     = "WHO RUNS THIS PLACE?"
 IC110     = "IS THIS PLACE IN THE COMMUNITY"
 IC110A    = "WHAT TRANSPORTATION USED TO GO"
 IC111A    = "DISTANCE FROM CENTRAL PLAZA"
 IC111B    = "ENTER QUANTITY MILES OR KM"
 IC113A    = "TRAVEL COST 1WAY FROM CENTRL PZA"
 IC113B    = "QUANTITY IN MILES OR KM F/IC111A"
 IC114A    = "TRAVEL TIME 1WAY FROM CENTRL PZA"
 IC114B    = "QNTY HOURS OR MINUTES F/IC114A"
 IC115     = "IN WHAT YR DID IT BEGIN OPERATION"
 FACNUM    = "FACILITY LISTING NUMBER"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 INSTID    = "UNIQUE INSTITUTION IDENTIFIER"
 PID       = "INSTITUTION WHO ARE AMONG PROVIDERS"
 DEPCODE   = "DEPT CODE FOR LOCATION OF HLTH POST"
 MUNCODE   = "MUNICIP CD F/LOCATION OF HLTH POST"
 ;

DATA CLAVE.CLAVEI18;
  INFILE CLAVEI18 LRECL=207 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC116CON    1.


	 @55     PROVMUN   $21.
	 @76     PROVDEP   $21.
	 @97     IC116       1.
	 @98     IC117       2.
	 @100    IC117OTR  $15.
	 @115    IC118A      1.
	 @116    IC118B      4.1
	 @120    IC119A      1.
	 @121    IC119B      5.2
	 @126    IC120A      1.
	 @127    IC120B      4.1
	 @131    IC121       5.
	 @136    IC121OTR  $11.
	 @147    IC122       1.
	 @148    IC123       5.
	 @153    IC123OTR  $11.
	 @164    IC124       1.
	 @165    IC124OTR  $13.
	 @178    PID         3.
	 @181    PROVNUM     1.
	 @182    COMMID     $6.
	 @188    IC117O      3.
	 @191    IC121O      3.
	 @194    IC123O      3.
	 @197    IC124O      3.
	 @200    INSTID      3.
	 @203    DEPCODE     2.
	 @205    MUNCODE     2.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC116CON  = "KEYPUNCHER COUNT # PROVIDERS"


 PROVMUN   = "MUNICIPALITY WHERE PROVIDR LOCATED"
 PROVDEP   = "DEPT WHERE PROVIDER LOCATED"
 IC116     = "IS THIS PERSON IN THE COMMUNTY"
 IC117     = "WHAT TRANSPORTATION USED TO GO"
 IC117OTR  = "SPECIFY OTHER MODE TRANSPORTATION"
 IC118A    = "DISTANCE FROM CENTRAL PLAZA"
 IC118B    = "QNTY MILES/KM ENTERED F/IC118A"
 IC119A    = "TRAVEL COST 1WAY F/CENTRAL PLAZA"
 IC119B    = "QUANTITY QUETZALES ENTERED F/IC119A"
 IC120A    = "TRAVEL TIME (1WAY) F/CENTRAL PLAZA"
 IC120B    = "QNTY HOURS/MINUTES ENTERED F/IC120A"
 IC121     = "TYPES OF SERVICES PROVIDED"
 IC121OTR  = "SPECIFY OTH TYPE OF SERVICE (SPAN)"
 IC122     = "OF THE SERVICES WHICH IS MAIN SERVICE"
 IC123     = "TREATMENTS USED BY PROVIDER"
 IC123OTR  = "SPECIFY OTHER TREATMENT (SPANISH)"
 IC124     = "HOW WOULD YOU CATEGORIZE PROVIDER"
 IC124OTR  = "SPECIFY OTHER CATEGORY (SPANISH)"
 PID       = "UNIQUE PROVIDER ID LINKS TO SURVEY"
 PROVNUM   = "PROVIDER LISING NUMBER"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 IC117O    = "CODES ASSIGNED TO IC117=9 RESPONSE"
 IC121O    = "CODES ASSIGNED TO IC121=5 RESPONSE"
 IC123O    = "CODES ASSIGNED TO IC123=5 RESPONSE"
 IC124O    = "CODES ASSIGNED TO IC124=4 RESPONSE"
 INSTID    = "PROVIDERS AMONG THE INSTITUTIONS"
 DEPCODE   = "DEPT CODE FOR LOCATION OF HLTH POST"
 MUNCODE   = "MUNICIP CD F/LOCATION OF HLTH POST"
 ;

DATA CLAVE.CLAVEI19;
  INFILE CLAVEI19 LRECL=702 PAD STOPOVER;

  INPUT

	 @1      INFORMID   $8.
	 @12     IC125A    $76.
	 @88     IC125B    $76.
	 @164    IC125C    $76.
	 @240    IC126A    $76.
	 @316    IC126B    $76.
	 @392    IC126C    $76.
	 @468    IC127A    $76.
	 @544    IC127B    $76.
	 @620    IC127C    $76.
	 @696    COMMID     $6.
	 ;

LABEL
 INFORMID  = "UNIQUE INFORMANT ID"
 IC125A    = "ABILITY OF RESP TO ANSWER QUEX"
 IC125B    = "CONTINUE FROM IC125A"
 IC125C    = "CONTINUE FROM IC125B"
 IC126A    = "RESPONDENT ATTITUDE TOWARD YOU"
 IC126B    = "CONTINUE FROM IC126A"
 IC126C    = "CONTINUE FROM IC126B"
 IC127A    = "OTHER OBSERVATIONS/COMMENTS/PROB"
 IC127B    = "CONTINUE FROM IC127A"
 IC127C    = "CONTINUE FROM IC127B"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 ;
