options replace compress=yes missing=' ';

libname PUEST  '/location where want files';

filename puestp00 'puestp00.txt';
filename puestp01 'puestp01.txt';
filename puestp02 'puestp02.txt';
filename puestp03 'puestp03.txt';
filename puestp04 'puestp04.txt';
filename puestp05 'puestp05.txt';
filename puestp06 'puestp06.txt';
filename puestp07 'puestp07.txt';
filename puestp08 'puestp08.txt';
filename puestp09 'puestp09.txt';
filename puestp10 'puestp10.txt';
filename puestp11 'puestp11.txt';


 DATA PUEST.PUESTP00;
  INFILE PUESTP00 LRECL=309 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @29   CVRP01        2.
	 @31   CVRP02        2.
	 @33   CVRP03        2.
	 @35   PCCODE        3.
	 @38   CVRP04        2.
	 @40   CVRP05        2.

	 @71   CVRP07      $31.
	 @102  CVRP08        1.
	 @103  CVRP8OTR    $25.

	 @158  CVRP10        1.
	 @159  CVRP10OT    $25.

	 @199  CVRP12        2.
	 @201  CVRP13        1.
	 @202  CVRP14D1      2.
	 @204  CVRP14M1      2.
	 @206  CVRP14A1      2.
	 @208  CVRP15H1      2.
	 @210  CVRP15M1      2.
	 @212  CVRP15C1     $2.
	 @214  CVRP16H1      2.
	 @216  CVRP16M1      2.
	 @218  CVRP16C1     $2.
	 @220  CVRP17_1      2.
	 @222  CVRP14D2      2.
	 @224  CVRP14M2      2.
	 @226  CVRP14A2      2.
	 @228  CVRP15H2      2.
	 @230  CVRP15M2      2.
	 @232  CVRP15C2     $2.
	 @234  CVRP16H2      2.
	 @236  CVRP16M2      2.
	 @238  CVRP16C2     $2.
	 @240  CVRP17_2      2.
	 @242  CVRP14D3      2.
	 @244  CVRP14M3      2.
	 @246  CVRP14A3      2.
	 @248  CVRP15H3      2.
	 @250  CVRP15M3      2.
	 @252  CVRP15C3     $2.
	 @254  CVRP16H3      2.
	 @256  CVRP16M3      2.
	 @258  CVRP16C3     $2.
	 @260  CVRP17_3      2.
	 @262  CVRP18D       2.
	 @264  CVRP18M       2.
	 @266  CVRP18ID     $8.
	 @274  CVRP19D       2.
	 @276  CVRP19M       2.
	 @278  CVRP19ID     $8.
	 @286  CVRP20D       2.
	 @288  CVRP20M       2.
	 @290  CVRP20ID     $8.
	 @298  CVRP21        2.
	 @300  COMMID       $6.
	 @306  INSTID        3.
	 ;

LABEL
  POSTID   = "UNIQUE HEALTH POST IDENTIFIER"
  CVRP01   = "DEPARTMENT SERVED-ID CODE"
  CVRP02   = "MUNICIPALITY SERVED-ID CODE"
  CVRP03   = "COMMUNITY SERVED-ID CODE"
  PCCODE   = "HEALTH POST OR CENTER ID"
  CVRP04   = "DEPT WHERE HEALTH POST LOCATED"
  CVRP05   = "MUNICIPALITY-HEALTH POST LOCATED"


  CVRP08   = "TYPE OF FACILITY"
  CVRP8OTR = "SPECIFY OTHER TYPE OF FACILITY"

  CVRP10   = "R'S POSITION IN HEALTH POST"
  CVRP10OT = "SPECIFY OTHER POSITION F/CVRP10 CODE 5"

  CVRP12   = "INTERVIEWER ID"
  CVRP13   = "KEYPUNCHER COUNT # OF VISITS"
  CVRP14D1 = "DATE OF 1ST VISIT-DAY"
  CVRP14M1 = "DATE OF 1ST VISIT-MONTH"
  CVRP14A1 = "DATE OF 1ST VISIT-YEAR"
  CVRP15H1 = "1ST INTERVIEW START TIME-HOUR"
  CVRP15M1 = "1ST INTERVIEW START TIME-MINUTE"
  CVRP15C1 = "1STTINTERVIEW START TIME-AM OR PM"
  CVRP16H1 = "1ST INTERVIEW END TIME-HOUR"
  CVRP16M1 = "1ST INTERVIEW END TIME-MINUTE"
  CVRP16C1 = "1ST INTERVIEW END TIME-AM OR PM"
  CVRP17_1 = "RESULT CODE FOR 1ST VISIT"
  CVRP14D2 = "DATE OF 2ND VISIT-DAY"
  CVRP14M2 = "DATE OF 2ND VISIT-MONTH"
  CVRP14A2 = "DATE OF 2ND VISIT-YEAR"
  CVRP15H2 = "2ND INTERVIEW START TIME-HOUR"
  CVRP15M2 = "2ND INTERVIEW START TIME-MINUTE"
  CVRP15C2 = "2ND INTERVIEW START TIME-AM OR PM"
  CVRP16H2 = "2ND INTERVIEW END TIME-HOUR"
  CVRP16M2 = "2ND INTERVIEW END TIME-MINUTE"
  CVRP16C2 = "2ND INTERVIEW END TIME-AM OR PM"
  CVRP17_2 = "RESULT CODE FOR 2ND VISIT"
  CVRP14D3 = "DATE OF 3RD VISIT-DAY"
  CVRP14M3 = "DATE OF 3RD VISIT-MONTH"
  CVRP14A3 = "DATE OF 3RD VISIT-YEAR"
  CVRP15H3 = "3RD INTERVIEW START TIME-HOUR"
  CVRP15M3 = "3RD INTERVIEW START TIME-MINUTE"
  CVRP15C3 = "3RD INTERVIEW START TIME-AM OR PM"
  CVRP16H3 = "3RD INTERVIEW END TIME-HOUR"
  CVRP16M3 = "3RD INTERVIEW END TIME-MINUTE"
  CVRP16C3 = "3RD INTERVIEW END TIME-AM OR PM"
  CVRP17_3 = "RESULT CODE FOR 3RD VISIT"
  CVRP18D  = "REVIEWED BY DATE/INTERVWR-DAY"
  CVRP18M  = "REVIEWED BY DATE/INTERVWR-MNTH"
  CVRP18ID = "REVIEWED BY INTERVIEWER ID"
  CVRP19D  = "REVIEWED BY DATE/SUPERVISOR-DAY"
  CVRP19M  = "REVIEWED BY DATE/SUPERVISOR-MONTH"
  CVRP19ID = "REVIEWED SUPERVISOR ID"
  CVRP20D  = "REVIEWED BY DATE/OTHER-DAY"
  CVRP20M  = "REVIEWED BY DATE/OTHER-MONTH"
  CVRP20ID = "OTHER REVIEWERS ID"
  CVRP21   = "FINAL RESULT CODE"
  COMMID   = "UNIQUE COMMUNITY IDENTIFIER"
  INSTID   = "HLTH CENTR/POST ID LINKS CLAVEI17 DATA"
  ;

 DATA PUEST.PUESTP01;
  INFILE PUESTP01 LRECL=167 PAD STOPOVER;

  INPUT

	 @1      POSTID     $9.
	 @13     PC01        1.
	 @14     PC02        1
	 @15     PC02OTR   $29.
	 @44     PC03A       1.
	 @45     PC03B       2.
	 @47     PC04A       1.
	 @48     PC04B       2.
	 @50     PC05        1.
	 @51     PC06        1.
	 @52     PC06OTR   $29.
	 @81     PC07       $4.
	 @85     PC07OTR   $29.
	 @114    PC08       $4
	 @118    PC08OTR   $29.
	 @147    PC09        1.
	 @148    PC10        1.
	 @149    COMMID     $6.
	 @155    INSTID      3.
	 @158    PC02O       3.
	 @161    PC06O       3.
	 @164    PC07O       3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 PC01      = "IS RESPONDENT A MAN OR A WOMAN"
 PC02      = "R'S HIGHEST LEVEL MEDICAL TRNG"
 PC02OTR   = "SPECIFY OTHER LEVEL OF TRANING"
 PC03A     = "YEAR YOU COMPLETED YOUR EDUCATION"
 PC03B     = "YEAR ENTERED IN PC03B"
 PC04A     = "HOW LONG HAVE U WORKED AT POST"
 PC04B     = "ENTER QUANTITY YEARS OR MONTHS"
 PC05      = "INTRVWER VERIFY: IN JALAPA?"
 PC06      = "ARE YOU INDIGENOUS OR LADINA?"
 PC06OTR   = "SPECIFY OTHER FROM PC06 CODE 4"
 PC07      = "OTHER LANGUAGES BESIDES SPANISH"
 PC07OTR   = "SPECIFY OTHER FROM PC07 CODE 3"
 PC08      = "LANGUAGE(S) SPOKEN W/PATIENTS"
 PC08OTR   = "SPECIFY OTHER FROM PC08 CODE 4"
 PC09      = "ARE YOU THE PERSON IN CHARGE?"
 PC10      = "DO YOU YOURSELF SEE PATIENTS?"
 COMMID    = "UNIQUE COMMUNITY IDENTIFIER"
 INSTID    = "HLTH CTR/POST ID LINKS TO CLAVEI17 DATA"
 PC02O     = "CODES ASSIGNED TO PC02=5 F/PC02OTR TXT"
 PC06O     = "CODES ASSIGNED TO PC06=4 F/PC06OTR TXT"
 PC07O     = "CODES ASSIGNED TO PC07=3 F/PC07OTR TXT"
 ;


 DATA PUEST.PUESTP02;
  INFILE PUESTP02 LRECL=162 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC11          2.
	 @15   PC12A_1       1.
	 @16   PC12B_1       2.
	 @18   PC13A_1       1.
	 @19   PC13B_1       2.
	 @21   PC14A_1       1.
	 @22   PC14B_1       2.
	 @24   PC15A_1       1.
	 @25   PC15B_1       2.
	 @27   PC12A_2       1.
	 @28   PC12B_2       2.
	 @30   PC13A_2       1.
	 @31   PC13B_2       2.
	 @33   PC14A_2       1.
	 @34   PC14B_2       2.
	 @36   PC15A_2       1.
	 @37   PC15B_2       2.
	 @39   PC12A_3       1.
	 @40   PC12B_3       2.
	 @42   PC13A_3       1.
	 @43   PC13B_3       2.
	 @45   PC14A_3       1.
	 @46   PC14B_3       2.
	 @48   PC15A_3       1.
	 @49   PC15B_3       2.
	 @51   PC12A_4       1.
	 @52   PC12B_4       2.
	 @54   PC13A_4       1.
	 @55   PC13B_4       2.
	 @57   PC14A_4       1.
	 @58   PC14B_4       2.
	 @60   PC15A_4       1.
	 @61   PC15B_4       2.
	 @63   PC12A_5       1.
	 @64   PC12B_5       2.
	 @66   PC13A_5       1.
	 @67   PC13B_5       2.
	 @69   PC14A_5       1.
	 @70   PC14B_5       2.
	 @72   PC15A_5       1.
	 @73   PC15B_5       2.
	 @75   PC12A_6       1.
	 @76   PC12B_6       2.
	 @78   PC13A_6       1.
	 @79   PC13B_6       2.
	 @81   PC14A_6       1.
	 @82   PC14B_6       2.
	 @84   PC15A_6       1.
	 @85   PC15B_6       2.
	 @87   PC12A_7       1.
	 @88   PC12B_7       2.
	 @90   PC13A_7       1.
	 @91   PC13B_7       2.
	 @93   PC14A_7       1.
	 @94   PC14B_7       2.
	 @96   PC15A_7       1.
	 @97   PC15B_7       2.
	 @99   PC12A_8       1.
	 @100  PC12B_8       2.
	 @102  PC13A_8       1.
	 @103  PC13B_8       2.
	 @105  PC14A_8       1.
	 @106  PC14B_8       2.
	 @108  PC15A_8       1.
	 @109  PC15B_8       2.
	 @111  PC12A_9       1.
	 @112  PC12B_9       2.
	 @114  PC13A_9       1.
	 @115  PC13B_9       2.
	 @117  PC14A_9       1.
	 @118  PC14B_9       2.
	 @120  PC15A_9       1.
	 @121  PC15B_9       2.
	 @123  PC12A_10       1.
	 @124  PC12B_10       2.
	 @126  PC13A_10       1.
	 @127  PC13B_10       2.
	 @129  PC14A_10       1.
	 @130  PC14B_10       2.
	 @132  PC15A_10       1.
	 @133  PC15B_10       2.
	 @135  PC11OTR      $18.
	 @153  COMMID        $6.
	 @159  INSTID         3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC11      = "#OF EMPLOYEES WORKING AT POST"
 PC12A_1   = "HOW MANY DR W/DEGREE WK FULLTIME?"
 PC12B_1   = "QTY DR W/DEGREE WHO WORK FULLTIME"
 PC13A_1   = "HOW MANY DR W/DEGREE WK PARTTIME?"
 PC13B_1   = "QTY DR W/DEGREE WHO WORK PARTTIME"
 PC14A_1   = "ANY DR W/DEGREE COMMISS'D ELSEWHERE"
 PC14B_1   = "QTY DR W/DEGREE COMMISS'D ELSEWHERE"
 PC15A_1   = "ANY DR W/DEGREE COMMISSIONED HERE"
 PC15B_1   = "QTY DR W/DEGREE COMMISS'D HERE..."
 PC12A_2   = "HOW MANY DR W-O/DEGRE WK FULL TIME?"
 PC12B_2   = "HOW MANY DR W-O/DEGRE WK FULLTIME?"
 PC13A_2   = "QTY DR W-O/DEGRE WHO WORK FULLTIME"
 PC13B_2   = "HOW MANY DR W-O/DEGREE WK PARTTIME?"
 PC14A_2   = "QTY DR W-O/DEGRE WHO WORK PARTTIME"
 PC14B_2   = "ANY DR W-O/DEGRE COMMISS'D ELSEWHERE"
 PC15A_2   = "QTY DR W-O/DEGRE COMMISS'D ELSEWHERE"
 PC15B_2   = "ANY DR W-O/DEGRE COMMISSIONED HERE"
 PC12A_3   = "HOW MANY MED STUDENTS WK FULL TIME?"
 PC12B_3   = "HOW MANY MED STUDENTS WK FULLTIME?"
 PC13A_3   = "QTY MED STUDENTS WHO WORK FULLTIME"
 PC13B_3   = "HOW MANY MED STUDENTS WK PARTTIME?"
 PC14A_3   = "QTY MED STUDENTS WHO WORK PARTTIME"
 PC14B_3   = "ANY MED STUDENTS COMMISS'D ELSEWHERE"
 PC15A_3   = "QTY MED STUDENTS COMMISS'D ELSEWHERE"
 PC15B_3   = "ANY MED STUDENTS COMMISSIONED HERE"
 PC12A_4   = "HOW MANY GRAD NURSES WK FULL TIME?"
 PC12B_4   = "HOW MANY GRAD NURSES WK FULLTIME?"
 PC13A_4   = "QTY GRAD NURSES WHO WORK FULLTIME"
 PC13B_4   = "HOW MANY GRAD NURSES WK PARTTIME?"
 PC14A_4   = "QTY GRAD NURSES WHO WORK PARTTIME"
 PC14B_4   = "ANY GRAD NURSES COMMISS'D ELSEWHERE"
 PC15A_4   = "QTY GRAD NURSES COMMISS'D ELSEWHERE"
 PC15B_4   = "ANY GRAD NURSES COMMISSIONED HERE"
 PC12A_5   = "HOW MANY AUXILIARIES WK FULL TIME?"
 PC12B_5   = "HOW MANY AUXILIARIES WK FULLTIME?"
 PC13A_5   = "QTY AUXILIARIES WHO WORK FULLTIME"
 PC13B_5   = "HOW MANY AUXILIARIES WK PARTTIME?"
 PC14A_5   = "QTY AUXILIARIES WHO WORK PARTTIME"
 PC14B_5   = "ANY AUXILIARIES COMMISS'D ELSEWHERE"
 PC15A_5   = "QTY AUXILIARIES COMMISS'D ELSEWHERE"
 PC15B_5   = "ANY AUXILIARIES COMMISSIONED HERE"
 PC12A_6   = "HOW MANY MIDWIVES WK FULL TIME?"
 PC12B_6   = "HOW MANY MIDWIVES WK FULLTIME?"
 PC13A_6   = "QTY MIDWIVES WHO WORK FULLTIME"
 PC13B_6   = "HOW MANY MIDWIVES WK PARTTIME?"
 PC14A_6   = "QTY MIDWIVES WHO WORK PARTTIME"
 PC14B_6   = "ANY MIDWIVES COMMISS'D ELSEWHERE"
 PC15A_6   = "QTY MIDWIVES COMMISS'D ELSEWHERE"
 PC15B_6   = "ANY MIDWIVES COMMISSIONED HERE"
 PC12A_7   = "HOW MANY ADMIN EMPLOYEE WK FULL TIME?"
 PC12B_7   = "HOW MANY ADMIN EMPLOYEE WK FULLTIME?"
 PC13A_7   = "QTY ADMIN EMPLOYEE WHO WORK FULLTIME"
 PC13B_7   = "HOW MANY ADMIN EMPLOYEE WK PARTTIME?"
 PC14A_7   = "QTY ADMIN EMPLOYEE WHO WORK PARTTIME"
 PC14B_7   = "ANY ADMIN EMPLOYEE COMMISS'D ELSEWHERE"
 PC15A_7   = "QTY ADMIN EMPLOYEE COMMISS'D ELSEWHERE"
 PC15B_7   = "ANY ADMIN EMPLOYEE COMMISSIONED HERE"
 PC12A_8   = "HOW MANY HLTH TECHS WK FULL TIME?"
 PC12B_8   = "HOW MANY HLTH TECHS WK FULLTIME?"
 PC13A_8   = "QTY HLTH TECHS WHO WORK FULLTIME"
 PC13B_8   = "HOW MANY HLTH TECHS WK PARTTIME?"
 PC14A_8   = "QTY HLTH TECHS WHO WORK PARTTIME"
 PC14B_8   = "ANY HLTH TECHS COMMISS'D ELSEWHERE"
 PC15A_8   = "QTY HLTH TECHS COMMISS'D ELSEWHERE"
 PC15B_8   = "ANY HLTH TECHS COMMISSIONED HERE"
 PC12A_9   = "HOW MANY ENVIR HLTH INSP WK FULL TIME?"
 PC12B_9   = "HOW MANY ENVIR HLTH INSP WK FULLTIME?"
 PC13A_9   = "QTY ENVIR HLTH INSP WHO WORK FULLTIME"
 PC13B_9   = "HOW MANY ENVIR HLTH INSP WK PARTTIME?"
 PC14A_9   = "QTY ENVIR HLTH INSP WHO WORK PARTTIME"
 PC14B_9   = "ANY ENVIR HLTH INSP COMMISS'D ELSEWHERE"
 PC15A_9   = "QTY ENVIR HLTH INSP COMMISS'D ELSEWHERE"
 PC15B_9   = "ANY ENVIR HLTH INSP COMMISSIONED HERE"
 PC12A_10  = "HOW MANY OTHER EMPLOYEE WK FULL TIME?"
 PC12B_10  = "HOW MANY OTHER EMPLOYEE WK FULLTIME?"
 PC13A_10  = "QTY OTHER EMPLOYEE WHO WORK FULLTIME"
 PC13B_10  = "HOW MANY OTHER EMPLOYEE WK PARTTIME?"
 PC14A_10  = "QTY OTHER EMPLOYEE WHO WORK PARTTIME"
 PC14B_10  = "ANY OTH EMPLOYEE COMMISSIONED ELSEWHERE"
 PC15A_10  = "QTY OTH EMPLOYEE COMMISSIONED ELSEWHERE"
 PC15B_10  = "ANY OTHER EMPLOYEE COMMISSIONED HERE"
 PC11OTR   = "SPECIFY OTH TYPE OF EMPLOYEE (SPANISH)"
 ;



 DATA PUEST.PUESTP04;
  INFILE PUESTP04 LRECL=359 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC16CNT       1.
	 @14   PC16          1.

	 @33   PC18_1        1.
	 @34   PC18OTR1    $14.
	 @48   PC19_1        3.
	 @51   PC20_1        1.

	 @70   PC18_2        1.
	 @71   PC18OTR2    $14.
	 @85   PC19_2        3.
	 @88   PC20_2        1.

	 @107  PC18_3        1.
	 @108  PC18OTR3    $14.
	 @122  PC19_3        3.
	 @125  PC20_3        1.

	 @144  PC18_4        1.
	 @145  PC18OTR4    $14.
	 @159  PC19_4        3.
	 @162  PC20_4        1.

	 @181  PC18_5        1.
	 @182  PC18OTR5    $14.
	 @196  PC19_5        3.
	 @199  PC20_5        1.

	 @218  PC18_6        1.
	 @219  PC18OTR6    $14.
	 @233  PC19_6        3.
	 @236  PC20_6        1.
	 @237  PC21          2.
	 @239  PC22          1.
	 @240  PC23          2.
	 @242  PC24          1.
	 @243  PC25          2.
	 @245  PC26          2.
	 @247  PC27          2.
	 @249  PC27OTR     $29.
	 @278  PC28          1.
	 @279  PC29A         1.
	 @280  PC29B         2.
	 @282  PC30          2.
	 @284  PC30OTR     $29.
	 @313  PC31        $12.
	 @325  PC32          1
	 @326  COMMID       $6.
	 @332  INSTID        3.
	 @335  PC18O_1       3.
	 @338  PC18O_2       3.
	 @341  PC18O_3       3.
	 @344  PC18O_4       3.
	 @347  PC18O_5       3.
	 @350  PC18O_6       3.
	 @353  PC27O         3.
	 @356  PC30O         3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC16CNT   = "KEYPUNCHER COUNT #LINES FILLED"
 PC16      = "DR/MED STUDENT/NURSE/AUXLRY AT POST?"

 PC18_1    = "HIGHEST MED EDUC COMPLTD-1ST PERSON"
 PC18OTR1  = "SPECIFY OTH LVL TRAINING-1ST PERSON"
 PC19_1    = "#HRS PER WEEK 1ST PERS WORKS THIS POST"
 PC20_1    = "1ST PERSON SPEAK INDIGEN LANG"

 PC18_2    = "HIGHEST MED EDUC COMPLTD-2ND PERSON"
 PC18OTR2  = "SPECIFY OTH LVL TRAINING-2ND PERSON"
 PC19_2    = "#HRS PER WEEK 2ND PERS WORKS THIS POST"
 PC20_2    = "2ND PERSON SPEAK INDIGEN LANG"

 PC18_3    = "HIGHEST MED EDUC COMPLTD-3RD PERSON"
 PC18OTR3  = "SPECIFY OTH LVL TRAINING-3RD PERSON"
 PC19_3    = "#HRS PER WEEK 3RD PERS WORKS THIS POST"
 PC20_3    = "3RD PERSON SPEAK INDIGEN LANG"

 PC18_4    = "HIGHEST MED EDUC COMPLTD-4TH PERSON"
 PC18OTR4  = "SPECIFY OTH LVL TRAINING-4TH PERSON"
 PC19_4    = "#HRS PER WEEK 4TH PERS WORKS THIS POST"
 PC20_4    = "4TH PERSON SPEAK INDIGEN LANG"

 PC18_5    = "HIGHEST MED EDUC COMPLTD-5TH PERSON"
 PC18OTR5  = "SPECIFY OTH LVL TRAINING-5TH PERSON"
 PC19_5    = "#HRS PER WEEK 5TH PERS WORKS THIS POST"
 PC20_5    = "5TH PERSON SPEAK INDIGEN LANG"

 PC18_6    = "HIGHEST MED EDUC COMPLTD-6TH PERSON"
 PC18OTR6  = "SPECIFY OTH LVL TRAINING-6TH PERSON"
 PC19_6    = "#HRS PER WEEK 6TH PERS WORKS THIS POST"
 PC20_6    = "6TH PERSON SPEAK INDIGEN LANG"
 PC21      = "IN WHAT YR DID THIS POST BEGIN"
 PC22      = "DOES THIS POST HAVE A LAB"
 PC23      = "IN WHAT YR WAS LAB ESTABLISHED"
 PC24      = "DOES THIS POST HAVE A PHARMACY"
 PC25      = "IN WHAT YR WAS PHARM ESTABLISHED"
 PC26      = "IS THERE ELECTRICITY THIS POST"
 PC27      = "WHAT IS PRINCIPLE WATER SOURCE"
 PC27OTR   = "SPECIFY OTHER WATER SUPPLY F/PC27-8"
 PC28      = "IS PRINCIPL WATER SRC IN BLDG"
 PC29A     = "TRAVEL TIME TO POST WATER SRCE"
 PC29B     = "ENTER QUANTTY MINUTES OR HOURS"
 PC30      = "TYPE OF TOILETS USED IN POST"
 PC30OTR   = "SPECIFY OTH TYPE OF TOILET (SPANISH)"
 PC31      = "MOST OFTEN SEEN PATIENTS"
 PC32      = "POST PERSONNEL MAKE HOUSECALLS"
 INSTID    = "HLTH CTR/POST ID LINKS TO CLAVEI17 DATA"
 PC18O_1   = "CODE TO PC18_1=4 RESPONSE F/PC18OTR1"
 PC18O_2   = "CODE TO PC18_2=4 RESPONSE F/PC18OTR2"
 PC18O_3   = "CODE TO PC18_3=4 RESPONSE F/PC18OTR3"
 PC18O_4   = "CODE TO PC18_4=4 RESPONSE F/PC18OTR4"
 PC18O_5   = "CODE TO PC18_5=4 RESPONSE F/PC18OTR5"
 PC18O_6   = "CODE TO PC18_6=4 RESPONSE F/PC18OTR6"
 PC27O     = "CODE TO PC27=8 RESPONSE F/PC27OTR"
 PC30O     = "CODE TO PC30=6 RESPONSE F/PC30OTR"
 ;


 DATA PUEST.PUESTP05;
  INFILE PUESTP05 LRECL=123 PAD STOPOVER;

    INPUT
	 @1    POSTID      $9.
	 @13   PC33_1       1.
	 @14   PC33HR_1     2.
	 @16   PC33MN_1     2.
	 @18   PC34_1       1.
	 @19   PC34HR_1     2.
	 @21   PC34MN_1     2.
	 @23   PC35A_1      1.
	 @24   PC35B_1      2.
	 @26   PC33_2       1.
	 @27   PC33HR_2     2.
	 @29   PC33MN_2     2.
	 @31   PC34_2       1.
	 @32   PC34HR_2     2.
	 @34   PC34MN_2     2.
	 @36   PC35A_2      1.
	 @37   PC35B_2      2.
	 @39   PC33_3       1.
	 @40   PC33HR_3     2.
	 @42   PC33MN_3     2.
	 @44   PC34_3       1.
	 @45   PC34HR_3     2.
	 @47   PC34MN_3     2.
	 @49   PC35A_3      1.
	 @50   PC35B_3      2.
	 @52   PC33_4       1.
	 @53   PC33HR_4     2.
	 @55   PC33MN_4     2.
	 @57   PC34_4       1.
	 @58   PC34HR_4     2.
	 @60   PC34MN_4     2.
	 @62   PC35A_4      1.
	 @63   PC35B_4      2.
	 @65   PC33_5       1.
	 @66   PC33HR_5     2.
	 @68   PC33MN_5     2.
	 @70   PC34_5       1.
	 @71   PC34HR_5     2.
	 @73   PC34MN_5     2.
	 @75   PC35A_5      1.
	 @76   PC35B_5      2.
	 @78   PC33_6       1.
	 @79   PC33HR_6     2.
	 @81   PC33MN_6     2.
	 @83   PC34_6       1.
	 @84   PC34HR_6     2.
	 @86   PC34MN_6     2.
	 @88   PC35A_6      1.
	 @89   PC35B_6      2.
	 @91   PC33_7       1.
	 @92   PC33HR_7     2.
	 @94   PC33MN_7     2.
	 @96   PC34_7       1.
	 @97   PC34HR_7     2.
	 @99   PC34MN_7     2.
	 @101  PC35A_7      1.
	 @102  PC35B_7      2.
	 @104  PC36         1.
	 @105  PC37         8.2
	 @113  PC38         1.
	 @114  COMMID      $6.
	 @120  INSTID       3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC33_1    = "MONDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_1  = "MONDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_1  = "MONDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_1    = "MONDAYS-CLOSED AT..."
 PC34HR_1  = "MONDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_1  = "MONDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_1   = "MONDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_1   = "MONDAYS-# OF MINUTES/HRS CLOSED"
 PC33_2    = "TUESDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_2  = "TUESDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_2  = "TUESDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_2    = "TUESDAYS-CLOSED AT..."
 PC34HR_2  = "TUESDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_2  = "TUESDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_2   = "TUESDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_2   = "TUESDAYS-# OF MINUTES/HRS CLOSED"
 PC33_3    = "WEDNESDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_3  = "WEDNESDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_3  = "WEDNESDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_3    = "WEDNESDAYS-CLOSED AT..."
 PC34HR_3  = "WEDNESDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_3  = "WEDNESDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_3   = "WEDNESDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_3   = "WEDNESDAYS-# OF MINUTES/HRS CLOSED"
 PC33_4    = "THURSDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_4  = "THURSDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_4  = "THURSDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_4    = "THURSDAYS-CLOSED AT..."
 PC34HR_4  = "THURSDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_4  = "THURSDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_4   = "THURSDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_4   = "THURSDAYS-# OF MINUTES/HRS CLOSED"
 PC33_5    = "FRIDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_5  = "FRIDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_5  = "FRIDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_5    = "FRIDAYS-CLOSED AT..."
 PC34HR_5  = "FRIDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_5  = "FRIDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_5   = "FRIDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_5   = "FRIDAYS-# OF MINUTES/HRS CLOSED"
 PC33_6    = "SATURDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_6  = "SATURDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_6  = "SATURDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_6    = "SATURDAYS-CLOSED AT..."
 PC34HR_6  = "SATURDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_6  = "SATURDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_6   = "SATURDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_6   = "SATURDAYS-# OF MINUTES/HRS CLOSED"
 PC33_7    = "SUNDAYS-ATTENDING PATIENTS BEGAN AT"
 PC33HR_7  = "SUNDAYS-TIME BEGAN ATTEND PTS-HR"
 PC33MN_7  = "SUNDAYS-TIME BEGAN ATTEND PTS-MIN"
 PC34_7    = "SUNDAYS-CLOSED AT..."
 PC34HR_7  = "SUNDAYS-TIME HLTH CTR CLOSES-HR"
 PC34MN_7  = "SUNDAYS-TIME HLTH CTR CLOSES-MIN"
 PC35A_7   = "SUNDAYS-IS FACILITY CLOSED F/LUNCH"
 PC35B_7   = "SUNDAYS-# OF MINUTES/HRS CLOSED"
 PC36      = "INITIAL PAYMENT FOR SERVICES"
 PC37      = "HOW MUCH IS THE INITAL PAYMENT"
 PC38      = "IS IT NOW NORMALLY CHARGED?"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 ;


 DATA PUEST.PUESTP06;
  INFILE PUESTP06 LRECL=63 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC39          1.
	 @14   PC40A         1.
	 @15   PC40B         1.
	 @16   PC41A         1.
	 @17   PC41B         8.2
	 @25   PC42          2.
	 @27   PC42O       $25.
	 @52   TYPESERV     $2.
	 @54   COMMID       $6.
	 @60   INSTID        3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC39      = "IS {..} SERVICE PROVIDED HERE?"
 PC40A     = "#DAYS PR WK PROVIDE{..}SERVICE"
 PC40B     = "UANTITY OF DAYS FROM PC40A"
 PC41A     = "COST OF SERVICE"
 PC41B     = "QUANTITY QUETZALES OF SERVICE"
 PC42      = "UNIT OF SERVICE"
 PC42O     = "SPECIFY OTHER UNIT F/PC42 CODE 11"
 TYPESERV  = "TYPE OF SERVICE"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 ;


 DATA PUEST.PUESTP07;
  INFILE PUESTP07 LRECL=25 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC43          1.
	 @14   PC44          1.
	 @15   PC45          1.
	 @16   COMMID       $6.
	 @22   INSTID        3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC43      = "INTRVWR REV PC41-DO THEY CHARG"
 PC44      = "DO YOU ACCEPT PAYMENT IN KIND?"
 PC45      = "ACCEPT PAYMENTS IN INSTALLMNTS"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 ;

 DATA PUEST.PUESTP08;
  INFILE PUESTP08 LRECL=475 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC46_1        1.
	 @14   PC47_1        1.
	 @15   PC48_1        1.
	 @16   PC49_1        1.
	 @17   PC50_1        1.
	 @18   PC51_1        1.
	 @19   PC52_1        1.
	 @20   PC53_1        1.
	 @21   PC46_2        1.
	 @22   PC47_2        1.
	 @23   PC48_2        1.
	 @24   PC49_2        1.
	 @25   PC50_2        1.
	 @26   PC51_2        1.
	 @27   PC52_2        1.
	 @28   PC53_2        1.
	 @29   PC46_3        1.
	 @30   PC47_3        1.
	 @31   PC48_3        1.
	 @32   PC49_3        1.
	 @33   PC50_3        1.
	 @34   PC51_3        1.
	 @35   PC52_3        1.
	 @36   PC53_3        1.
	 @37   PC46_4        1.
	 @38   PC47_4        1.
	 @39   PC48_4        1.
	 @40   PC49_4        1.
	 @41   PC50_4        1.
	 @42   PC51_4        1.
	 @43   PC52_4        1.
	 @44   PC53_4        1.
	 @45   PC46_5        1.
	 @46   PC47_5        1.
	 @47   PC48_5        1.
	 @48   PC49_5        1.
	 @49   PC50_5        1.
	 @50   PC51_5        1.
	 @51   PC52_5        1.
	 @52   PC53_5        1.
	 @53   PC46_6        1.
	 @54   PC47_6        1.
	 @55   PC48_6        1.
	 @56   PC49_6        1.
	 @57   PC50_6        1.
	 @58   PC51_6        1.
	 @59   PC52_6        1.
	 @60   PC53_6        1.
	 @61   PC46_7        1.
	 @62   PC47_7        1.
	 @63   PC48_7        1.
	 @64   PC49_7        1.
	 @65   PC50_7        1.
	 @66   PC51_7        1.
	 @67   PC52_7        1.
	 @68   PC53_7        1.
	 @69   PC46_8        1.
	 @70   PC47_8        1.
	 @71   PC48_8        1.
	 @72   PC49_8        1.
	 @73   PC50_8        1.
	 @74   PC51_8        1.
	 @75   PC52_8        1.
	 @76   PC53_8        1.
	 @77   PC46_9        1.
	 @78   PC47_9        1.
	 @79   PC48_9        1.
	 @80   PC49_9        1.
	 @82   PC50_9        1.
	 @83   PC51_9        1.
	 @83   PC52_9        1.
	 @84   PC53_9        1.
	 @85   PC46_10       1.
	 @86   PC47_10       1.
	 @87   PC48_10       1.
	 @88   PC49_10       1.
	 @89   PC50_10       1.
	 @90   PC51_10       1.
	 @91   PC52_10       1.
	 @92   PC53_10       1.
	 @93   PC54A       $20.
	 @113  PC54B       $20.
	 @133  PC54C       $20.
	 @153  PC54D         1.
	 @154  PC55A       $20.
	 @174  PC55B       $20.
	 @194  PC55C       $20.
	 @214  PC55D         1.
	 @215  PC56A       $20.
	 @235  PC56B       $20.
	 @255  PC56C       $20.
	 @275  PC56D         1.
	 @276  PC57A       $20.
	 @296  PC57B       $20.
	 @316  PC57C       $20.
	 @336  PC57D         1.
	 @337  PC58A       $20.
	 @357  PC58B       $20.
	 @377  PC58C       $20.
	 @397  PC58D         1.
	 @398  PC59          1.
	 @399  PC60A         1.
	 @400  PC60B         3.
	 @403  PC60C         3.
	 @406  PC60D         3.
	 @409  PC60OTR     $25.
	 @434  COMMID       $6.
	 @440  INSTID        3.
	 @443  PC54_ID       3.
	 @446  PC55_ID       3.
	 @449  PC56_ID       3.
	 @452  PC57_ID       3.
	 @455  PC54B_CD      2.
	 @457  PC54C_CD      2.
	 @459  PC55B_CD      2.
	 @461  PC55C_CD      2.
	 @463  PC56B_CD      2.
	 @465  PC56C_CD      2.
	 @467  PC57B_CD      2.
	 @469  PC57C_CD      2.
	 @471  PC58B_CD      2.
	 @473  PC58C_CD      2.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 PC46_1    = "NEVER REFER CHILD W/RESP ILLNESS/FEV"
 PC47_1    = "NEVER REFER CHILD W/DIARRHEA W/FEVER"
 PC48_1    = "NEVER REFER CHILD W/SKIN INFECTN/RASH"
 PC49_1    = "NEVER REFER PREG WOMAN W/PRE-ECLAMPS"
 PC50_1    = "NEVER REFER PREG W/BABY IN LATL POSITN"
 PC51_1    = "NEVER REFER PREG WOMAN W/SEVER ANEMIA"
 PC52_1    = "NEVER REFER ADULT WITH PNEUMONIA"
 PC53_1    = "NEVER REFER ADULT WITH TRAUMA"
 PC46_2    = "REF CHILD TO HOSP W/RESP ILLNESS/FEV"
 PC46_2    = "REF CHILD TO HOSP W/RESP ILLNESS/FEV"
 PC47_2    = "REF CHILD TO HOSP W/DIARRHEA W/FEVER"
 PC48_2    = "REF CHILD TO HOSP W/SKIN INFECTN/RASH"
 PC49_2    = "REF PREG WOMAN TO HOSP W/PRE-ECLAMPS"
 PC50_2    = "REF PREG W TO HOSP BABY LATL POSITN"
 PC51_2    = "REF PREG WOMAN TO HOSP W/SEVER ANEMIA"
 PC52_2    = "REF PREG WOMAN TO HOSP W/PNEUMONIA"
 PC53_2    = "REF PREG WOMAN TO HOSP W/TRAUMA"
 PC46_3    = "REF CHILD TO IGSS W/RESP ILLNESS/FEV"
 PC47_3    = "REF CHILD TO IGSS W/DIARRHEA W/FEVER"
 PC48_3    = "REF CHILD TO IGSS W/SKIN INFECTN/RASH"
 PC49_3    = "REF PREG WOMAN TO IGSS W/PRE-ECLAMPS"
 PC50_3    = "REF PREG W TO IGSS BABY LATL POSITN"
 PC51_3    = "REF PREG WOMAN TO IGSS W/SEVER ANEMIA"
 PC52_3    = "REF PREG WOMAN TO IGSS W/PNEUMONIA"
 PC53_3    = "REF PREG WOMAN TO IGSS W/TRAUMA"
 PC46_4    = "REF CHILD TO HLTH CTR W/RESP ILLNESS/FEV"
 PC47_4    = "REF CHILD TO HLTH CTR W/DIARRHEA W/FEVER"
 PC48_4    = "REF CHILD TO HLTH CTR W/SKIN INFECT/RASH"
 PC49_4    = "REF PREG WOMAN TO HLTH CTR W/PRE-ECLAMPS"
 PC50_4    = "REF PREG W TO HLTH CTR BABY LATL POSITN"
 PC51_4    = "REF PREG WOMAN TO HLTH CTR W/SEVER ANEM"
 PC52_4    = "REF PREG WOMAN TO HLTH CTR W/PNEUMONIA"
 PC53_4    = "REF PREG WOMAN TO HLTH CTR W/TRAUMA"
 PC46_5    = "REF CHILD TO H POST W/RESP ILLNESS/FEV"
 PC47_5    = "REF CHILD TO H POST W/DIARRHEA W/FEVER"
 PC48_5    = "REF CHILD TO H POST W/SKIN INFECTN/RASH"
 PC49_5    = "REF PREG WOMAN TO H POST W/PRE-ECLAMPS"
 PC50_5    = "REF PREG W TO H POST BABY LATL POSITN"
 PC51_5    = "REF PREG WOMAN TO H POST W/SEVER ANEMIA"
 PC52_5    = "REF PREG WOMAN TO H POST W/PNEUMONIA"
 PC53_5    = "REF PREG WOMAN TO H POST W/TRAUMA"
 PC46_6    = "REF CHILD DR-CLIN W/RESP ILLNESS/FEV"
 PC47_6    = "REF CHILD DR-CLIN W/DIARRHEA W/FEVER"
 PC48_6    = "REF CHILD DR-CLIN W/SKIN INFECTN/RASH"
 PC49_6    = "REF PREG WOMAN DR-CLIN W/PRE-ECLAMPS"
 PC50_6    = "REF PREG W DR-CLIN BABY LATL POSITN"
 PC51_6    = "REF PREG WOMAN DR-CLIN W/SEVER ANEMIA"
 PC52_6    = "REF PREG WOMAN DR-CLIN W/PNEUMONIA"
 PC53_6    = "REF PREG WOMAN DR-CLIN W/TRAUMA"
 PC46_7    = "REF CHILD TO MIDWIFE W/RESP ILLNESS/FEV"
 PC47_7    = "REF CHILD TO MIDWIFE W/DIARRHEA W/FEVER"
 PC48_7    = "REF CHILD TO MIDWIFE W/SKIN INFECTN/RASH"
 PC49_7    = "REF PREG WOMAN TO MIDWIFE W/PRE-ECLAMPS"
 PC50_7    = "REF PREG W TO MIDWIFE BABY LATL POSITN"
 PC51_7    = "REF PREG WOMAN TO MIDWIFE W/SEVER ANEMIA"
 PC52_7    = "REF PREG WOMAN TO MIDWIFE W/PNEUMONIA"
 PC53_7    = "REF PREG WOMAN TO MIDWIFE W/TRAUMA"
 PC46_8    = "REF CHILD PHARMACIST W/RESP ILLNESS/FEV"
 PC47_8    = "REF CHILD PHARMACIST W/DIARRHEA W/FEVER"
 PC48_8    = "REF CHILD PHARMACIST W/SKIN INFECTN/RASH"
 PC49_8    = "REF PREG WOMAN PHARMACIST W/PRE-ECLAMPS"
 PC50_8    = "REF PREG W PHARMACIST BABY LATL POSITN"
 PC51_8    = "REF PREG WOMAN PHARMACIST W/SEVER ANEMIA"
 PC52_8    = "REF PREG WOMAN PHARMACIST W/PNEUMONIA"
 PC53_8    = "REF PREG WOMAN PHARMACIST W/TRAUMA"
 PC46_9    = "REF CHILD HLTH PROMOTR W/RESP ILLNS/FEV"
 PC47_9    = "REF CHILD HLTH PROMOTR W/DIARRHEA W/FEV"
 PC48_9    = "REF CHILD HLTH PROMOTR W/SKIN INFEC/RASH"
 PC49_9    = "REF PREG W HLTH PROMOTR W/PRE-ECLAMPS"
 PC50_9    = "REF PREG W HLTH PROMOTR BABY LATL POSITN"
 PC51_9    = "REF PREG W HLTH PROMOTR W/SEVER ANEMIA"
 PC52_9    = "REF PREG W HLTH PROMOTR W/PNEUMONIA"
 PC53_9    = "REF PREG WOMAN HLTH PROMOTR W/TRAUMA"
 PC46_10   = "REF CHILD TRD HEALR W/RESP ILLNESS/FEV"
 PC47_10   = "REF CHILD TRD HEALR W/DIARRHEA W/FEVER"
 PC48_10   = "REF CHILD TO TRD HEALR W/SKIN RASH"
 PC49_10   = "REF PREG W TO TRD HEALR W/PRE-ECLAMPS"
 PC50_10   = "REF PREG W TO TRD HEALR BABY LATL POSITN"
 PC51_10   = "REF PREG W TO TRD HLR W/SEVER ANEMIA"
 PC52_10   = "REF PREG W TO TRD HEALR W/PNEUMONIA"
 PC53_10   = "REF PREG W TO TRD HEALR W/TRAUMA"
 PC54A     = "NAME OF REFERRAL HOSPITAL"
 PC54B     = "MUNICIPALITY OF REFERRAL HOSP"
 PC54C     = "DEPARTMENT OF REFERRAL HOSPITAL"
 PC54D     = "DONT REFER TO A HOSPITAL"
 PC55A     = "NAME OF REFERRAL HEALTH CENTER"
 PC55B     = "MUNICIPALITY OF REFERRAL POST"
 PC55C     = "DEPT OF REFERRAL HEALTH CENTER"
 PC55D     = "DONT REFER TO A HEALTH CENTER"
 PC56A     = "NAME OF REFERRAL DR OR CLINIC"
 PC56B     = "MUNICPLTY OF REFERRL DR/CLINIC"
 PC56C     = "DEPT OF REFERRAL DR OR CLINIC"
 PC56D     = "DONT REFER TO A DR OR CLINIC"
 PC57A     = "NAME OF REFERRAL PHARMACY"
 PC57B     = "MUNICIPALTY OF REFERRAL MIDWIFE"
 PC57C     = "DEPARTMENT OF REFERRAL PHARMACY"
 PC57D     = "DONT REFER TO PHARMACIES"
 PC58A     = "DO OTHERS REFER PATIENTS TO YOU"
 PC58B     = "MUNICIPLTY OF REFERRAL PHARMCY"
 PC58C     = "DEPARTMENT OF REFERRAL PHARMACY"
 PC58D     = "DONT REFER TO PHARMACIES"
 PC59      = "DO OTHRS REFER PATIENTS TO YOU"
 PC60A     = "AVG #PATIENTS YOU SEE EA WEEK"
 PC60B     = "ENTER AVERAGE QTY OF PATIENTS"
 PC60C     = "ENTER 1ST QTY 'BETWEEN ___ & ___'"
 PC60D     = "ENTER 2ND QTY 'BETWEEN ___ & ___'"
 PC60OTR   = "SPECIFY OTHER QTY OF PATIENTS"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 PC54_ID   = "REFERRAL HOSPITAL IN CLAVEI17"
 PC55_ID   = "REFERRAL POSTS IN CLAVEI17"
 PC56_ID   = "REFERRAL DOCTORS IN CLAVEI17"
 PC57_ID   = "REFERRAL MIDWIFES IN CLAVEI17"
 PC54B_CD  = "MUNICIP CODE F/LOCATION REFERRL HOSP"
 PC54C_CD  = "DEPT CODE F/LOCATION REFERRL HOSPITAL"
 PC55B_CD  = "MUNICIP CODE F/LOCATION REFERRL POST"
 PC55C_CD  = "DEPT CODE F/LOCATION REFERRL POST"
 PC56B_CD  = "MUNICIP CODE F/LOCATION REFERRL DOCTOR"
 PC56C_CD  = "DEPT CODE F/LOCATION REFERRL DOCTOR"
 PC57B_CD  = "MUNICIP CODE F/LOCATION REFERRL MIDWIFE"
 PC57C_CD  = "DEPT CODE F/LOCATION REFERRL MIDWIFE"
 PC58B_CD  = "MUNICIP CODE F/LOCATION REFERRL PHARMACY"
 PC58C_CD  = "DEPT CODE F/LOCATION REFERRL PHARMACY"
 ;


 DATA PUEST.PUESTP09;
  INFILE PUESTP09 LRECL=30 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC61          1.
	 @14   PC62          3.
	 @17   TYPEINST     $4.
	 @21   COMMID       $6.
	 @27   INSTID        3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 TYPEINST  = "TYPE OF INSTRUMENT"
 PC61      = "DO YOU HAVE {..} IN THIS POST"
 PC62      = "# OF WORKING{..}YOU HAVE HERE"
 ;


 DATA PUEST.PUESTP10;
  INFILE PUESTP10 LRECL=30 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC64          1.
	 @14   PC65          1.
	 @15   PC66          1.
	 @16   PC67          1.
	 @17   PC68          2.
	 @19   TYPEMED      $2.
	 @21   COMMID       $6.
	 @27   INSTID        3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 TYPEMED   = "TYPE OF MEDICINE"
 PC64      = "PRESCRB{..}AS PART OF TREATMNT"
 PC65      = "RECEIVE MED HERE OR ELSEWHERE"
 PC66      = "DO PATIENTS PAY FOR THIS MED"
 PC67      = "DO YOU HAVE {..} IN STOCK NOW?"
 PC68      = "IN PAST YR #WKS(.}OUT OF STOCK"
 ;

 DATA PUEST.PUESTP11;
  INFILE PUESTP11 LRECL=934 PAD STOPOVER;

    INPUT
	 @1    POSTID       $9.
	 @13   PC71A       $76.
	 @89   PC71B       $76.
	 @165  PC71C       $76.
	 @241  PC72A       $76.
	 @317  PC72B       $76.
	 @393  PC72C       $76.
	 @469  PC73A       $76.
	 @545  PC73B       $76.
	 @621  PC73C       $76.
	 @697  PC74A       $76.
	 @773  PC74B       $76.
	 @849  PC74C       $76.
	 @925  COMMID       $6.
	 @931  INSTID        3.
	 ;

LABEL
 POSTID    = "UNIQUE HEALTH POST IDENTIFIER"
 COMMID    = "UNIQUE COMMUNITY ID"
 INSTID    = "HLTH CTR/POST ID LINKS CLAVEI17 DATA"
 PC71A     = "CLEANLINESS OF POST/CENTER"
 PC71B     = "CONTINUE FROM PC71A"
 PC71C     = "CONTINUE FROM PC71B"
 PC72A     = "ATMOSPHERE FOR THE PATENTS"
 PC72B     = "CONTINUE FROM PC72A"
 PC72C     = "CONTINUE FROM PC72B"
 PC73A     = "ABILITY OF R TO ANSWER QUESTIONS"
 PC73B     = "CONTINUE FROM PC73A"
 PC73C     = "CONTINUE FROM PC73B"
 PC74A     = "ATTITUDE OF R TOWARD YOU"
 PC74B     = "CONTINUE FROM PC74A"
 PC74C     = "CONTINUE FROM PC74B"
 ;
